Index: trunk/external/xpress_i18n/ja_EUC/wp-content/plugins/xpressme/language/xpressme-ja_EUC.po
===================================================================
--- trunk/external/xpress_i18n/ja_EUC/wp-content/plugins/xpressme/language/xpressme-ja_EUC.po	(revision 263)
+++ trunk/external/xpress_i18n/ja_EUC/wp-content/plugins/xpressme/language/xpressme-ja_EUC.po	(revision 302)
@@ -2,8 +2,9 @@
 msgstr ""
 "Project-Id-Version: XPressME Plugin\n"
-"POT-Creation-Date: \n"
-"PO-Revision-Date: 2009-06-08 18:24+0900\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2009-06-22 09:07+0900\n"
+"PO-Revision-Date: 2009-06-22 10:16+0900\n"
 "Last-Translator: toemon <toychee@toemon.com>\n"
-"Language-Team: \n"
+"Language-Team: toemon <info@toemon.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=EUC-JP\n"
@@ -11,431 +12,458 @@
 "X-Poedit-Language: Japanese\n"
 "X-Poedit-Country: JAPAN\n"
-"X-Poedit-KeywordsList: _e;__\n"
-"X-Poedit-Basepath: C:\\XPressME_Ver2_SVN\\trunk\\wp-content\\plugins\\xpressme\n"
+"X-Poedit-KeywordsList: __;_e;_c\n"
+"X-Poedit-Basepath: C:\\XPressME_Ver2_SVN\\trunk\\xpressme_integration_kit\\wp-content\\plugins\\xpressme\n"
+"Plural-Forms: nplurals=1; plural=0;\n"
 "X-Poedit-SearchPath-0: .\n"
 
-#: xpressme_class.php:46
+#: xpressme.php:28
 msgid "XPressME Settings"
 msgstr "XPressMEÀßÄê"
 
-#: xpressme_class.php:63
-#: xpressme_class.php:214
+#: xpressme_class.php:51
+#: xpressme_class.php:202
 msgid "Older Post"
 msgstr "Á°¤ÎÅê¹Æ¤Ø"
 
-#: xpressme_class.php:64
-#: xpressme_class.php:216
+#: xpressme_class.php:52
+#: xpressme_class.php:204
 msgid "Newer Post"
 msgstr "¼¡¤ÎÅê¹Æ¤Ø"
 
-#: xpressme_class.php:66
-#: xpressme_class.php:219
+#: xpressme_class.php:54
+#: xpressme_class.php:207
 msgid "Older Entries"
 msgstr "Á°¥Ú¡¼¥¸¤Ø"
 
-#: xpressme_class.php:67
-#: xpressme_class.php:221
+#: xpressme_class.php:55
+#: xpressme_class.php:209
 msgid "Newer Entries"
 msgstr "¼¡¥Ú¡¼¥¸¤Ø"
 
-#: xpressme_class.php:81
+#: xpressme_class.php:69
 msgid "more"
 msgstr "Â³¤­¤òÆÉ¤à"
 
-#: xpressme_class.php:276
-#: xpressme_class.php:292
-#: xpressme_class.php:726
-#: xpressme_class.php:731
-#: xpressme_class.php:737
-#: xpressme_class.php:748
-#: xpressme_class.php:754
+#: xpressme_class.php:264
+#: xpressme_class.php:280
+#: xpressme_class.php:719
+#: xpressme_class.php:724
+#: xpressme_class.php:730
+#: xpressme_class.php:741
+#: xpressme_class.php:747
 msgid "YES"
 msgstr "¤Ï¤¤"
 
-#: xpressme_class.php:277
-#: xpressme_class.php:293
-#: xpressme_class.php:727
-#: xpressme_class.php:732
-#: xpressme_class.php:738
-#: xpressme_class.php:749
-#: xpressme_class.php:755
+#: xpressme_class.php:265
+#: xpressme_class.php:281
+#: xpressme_class.php:720
+#: xpressme_class.php:725
+#: xpressme_class.php:731
+#: xpressme_class.php:742
+#: xpressme_class.php:748
 msgid "NO"
 msgstr "¤¤¤¤¤¨"
 
-#: xpressme_class.php:335
+#: xpressme_class.php:323
 msgid "Single Post Navi Setting"
 msgstr "¥·¥ó¥°¥ë¥Ý¥¹¥È¥Ê¥Ó¤ÎÀßÄê"
 
-#: xpressme_class.php:340
-#: xpressme_class.php:385
+#: xpressme_class.php:328
+#: xpressme_class.php:373
 msgid "Adjustment of Navi link display position"
 msgstr "¥ê¥ó¥¯¤ÎÉ½¼¨°ÌÃÖÀßÄê"
 
-#: xpressme_class.php:343
+#: xpressme_class.php:331
 msgid "'Old Post Link' is displayed in the left, and 'Newer Post Link' is displayed in the right"
 msgstr "°ÊÁ°¤Îµ­»ö¤Ø¤Î¥ê¥ó¥¯¤òº¸¤Ë¡¢¤è¤ê¿·¤·¤¤µ­»ö¤Ø¤Î¥ê¥ó¥¯¤ò±¦¤ËÉ½¼¨"
 
-#: xpressme_class.php:344
+#: xpressme_class.php:332
 msgid "'Newer Post Link' is displayed in the left, and 'Old Post Link' is displayed in the right"
 msgstr "¤è¤ê¿·¤·¤¤µ­»ö¤Ø¤Î¥ê¥ó¥¯¤òº¸¤Ë¡¢¸Å¤¤µ­»ö¤Ø¤Î¥ê¥ó¥¯¤ò±¦¤ËÉ½¼¨"
 
-#: xpressme_class.php:350
+#: xpressme_class.php:338
 msgid "Select Display name of PostNavi Link"
 msgstr "É½¼¨¤¹¤ë¥ê¥ó¥¯¥Æ¥­¥¹¥È¤òÁªÂò"
 
-#: xpressme_class.php:353
+#: xpressme_class.php:341
 msgid "Title of post"
 msgstr "Åê¹Æµ­»ö¤Î¥¿¥¤¥È¥ë¤òÉ½¼¨"
 
-#: xpressme_class.php:354
+#: xpressme_class.php:342
 msgid "Title of Navi"
 msgstr "¥Ê¥Ó¥¿¥¤¥È¥ë¤òÉ½¼¨"
 
-#: xpressme_class.php:360
+#: xpressme_class.php:348
 msgid "Display Navi Title of Old Post Link"
 msgstr "¸Å¤¤µ­»ö¤Ø¤Î¥Ê¥Ó¥¿¥¤¥È¥ë¤òÀßÄê"
 
-#: xpressme_class.php:367
+#: xpressme_class.php:355
 msgid "Display Navi Title of Newer Post Link"
 msgstr "¤è¤ê¿·¤·¤¤µ­»ö¤Ø¤Î¥Ê¥Ó¥¿¥¤¥È¥ë¤òÀßÄê"
 
-#: xpressme_class.php:380
+#: xpressme_class.php:368
 msgid "Posts List Page Navi Setting"
 msgstr "¥Ý¥¹¥È¥ê¥¹¥È¥Ú¡¼¥¸¥Ê¥Ó¤ÎÀßÄê"
 
-#: xpressme_class.php:388
+#: xpressme_class.php:376
 msgid "'Old Page Link' is displayed in the left, and 'Newer Page Link' is displayed in the right"
 msgstr "¸Å¤¤¥Ú¡¼¥¸¤Ø¤Î¥ê¥ó¥¯¤òº¸¤Ë¡¢¤è¤ê¿·¤·¤¤¥Ú¡¼¥¸¤Ø¤Î¥ê¥ó¥¯¤ò±¦¤ËÉ½¼¨"
 
-#: xpressme_class.php:389
+#: xpressme_class.php:377
 msgid "'Newer Page Link' is displayed in the left, and 'Old Page Link' is displayed in the right"
 msgstr "¤è¤ê¿·¤·¤¤¥Ú¡¼¥¸¤Ø¤Î¥ê¥ó¥¯¤òº¸¤Ë¡¢¸Å¤¤¥Ú¡¼¥¸¤Ø¤Î¥ê¥ó¥¯¤ò±¦¤ËÉ½¼¨"
 
-#: xpressme_class.php:395
+#: xpressme_class.php:383
 msgid "Display Navi Title of Old Page Link"
 msgstr "¸Å¤¤¥Ú¡¼¥¸¤Ø¤Î¥Ê¥Ó¥¿¥¤¥È¥ë¤òÀßÄê"
 
-#: xpressme_class.php:402
+#: xpressme_class.php:390
 msgid "Display Navi Title of Newer Page Link"
 msgstr "¤è¤ê¿·¤·¤¤¥Ú¡¼¥¸¤Ø¤Î¥Ê¥Ó¥¿¥¤¥È¥ë¤òÀßÄê"
 
-#: xpressme_class.php:417
+#: xpressme_class.php:405
 msgid "Role Setting at Login"
 msgstr "¥í¥°¥¤¥ó»þ¤Î¸¢¸ÂÀßÄê"
 
-#: xpressme_class.php:420
+#: xpressme_class.php:408
 msgid "XOOPS Groupe"
 msgstr "XOOPS¥°¥ë¡¼¥×Ì¾"
 
-#: xpressme_class.php:420
+#: xpressme_class.php:408
 msgid "WordPress Role"
 msgstr "WordPress¤Ç¤Î¸¢¸Â"
 
-#: xpressme_class.php:420
+#: xpressme_class.php:408
 msgid "Role is set at each login"
 msgstr "¥í¥°¥¤¥ó»þ¡¢¾ï¤Ë¸¢¸Â¤ò¹¹¿·¤¹¤ë"
 
-#: xpressme_class.php:446
-#: xpressme_class.php:450
-#: xpressme_class.php:453
+#: xpressme_class.php:434
+#: xpressme_class.php:438
+#: xpressme_class.php:441
 msgid "Default Role of WordPress"
 msgstr "WordPress¤Î¥Ç¥Õ¥©¥ë¥È¸¢¸Â"
 
-#: xpressme_class.php:447
-#: xpressme_class.php:451
-#: xpressme_class.php:454
+#: xpressme_class.php:435
+#: xpressme_class.php:439
+#: xpressme_class.php:442
 msgid "Group User Doesn't Register"
 msgstr "¥æ¡¼¥¶ÅÐÏ¿¤·¤Ê¤¤"
 
-#: xpressme_class.php:485
+#: xpressme_class.php:473
 msgid "WordPress MU cannot integrate the comments."
 msgstr "WordPress MU¤Ï¥³¥á¥ó¥ÈÅý¹ç¤Ç¤­¤Þ¤»¤ó¡£"
 
-#: xpressme_class.php:487
+#: xpressme_class.php:475
 msgid "Do Not Comment Integration."
 msgstr "¥³¥á¥ó¥ÈÅý¹ç¤·¤Þ¤»¤ó¡£"
 
-#: xpressme_class.php:522
+#: xpressme_class.php:510
 msgid "Comment integration with D3Forum"
 msgstr "D3Forum¤È¤Î¥³¥á¥ó¥ÈÅý¹ç"
 
-#: xpressme_class.php:524
+#: xpressme_class.php:512
 msgid "Select the forum of D3Forum that does the comment integration from the following lists."
 msgstr "°Ê²¼¤Î¥ê¥¹¥È¤«¤é¥³¥á¥ó¥ÈÅý¹ç¤ò¤¹¤ëD3Forum¤Î¥Õ¥©¡¼¥é¥à¤òÁªÂò¤·¤Æ¤¯¤À¤µ¤¤¡£"
 
-#: xpressme_class.php:528
+#: xpressme_class.php:516
 msgid "Select the Type of display of D3Forum comment."
 msgstr "D3Forum¤ÎÉ½¼¨¥¿¥¤¥×¤òÁªÂò"
 
-#: xpressme_class.php:530
-#: xpressme_class.php:533
+#: xpressme_class.php:518
+#: xpressme_class.php:521
 msgid "Flat"
 msgstr "¥Õ¥é¥Ã¥È"
 
-#: xpressme_class.php:531
-#: xpressme_class.php:534
+#: xpressme_class.php:519
+#: xpressme_class.php:522
 msgid "Threaded"
 msgstr "¥¹¥ì¥Ã¥É"
 
-#: xpressme_class.php:537
+#: xpressme_class.php:525
 msgid "Select the order of display of D3Forum comment."
 msgstr "D3Forum¥³¥á¥ó¥È¤ÎÉ½¼¨½ç¤òÁªÂò"
 
-#: xpressme_class.php:539
-#: xpressme_class.php:542
+#: xpressme_class.php:527
+#: xpressme_class.php:530
 msgid "DESC"
 msgstr "¹ß½ç"
 
-#: xpressme_class.php:540
-#: xpressme_class.php:543
+#: xpressme_class.php:528
+#: xpressme_class.php:531
 msgid "ASC"
 msgstr "¾º½ç"
 
-#: xpressme_class.php:546
+#: xpressme_class.php:534
 msgid "Number of displays of D3Forum comments."
 msgstr "D3Forum¤Î¥³¥á¥ó¥ÈÉ½¼¨¿ô"
 
-#: xpressme_class.php:550
+#: xpressme_class.php:538
 msgid "The import and the export between Wordpress Comments and the D3Forum Posts can be done. "
 msgstr "WordPress¥³¥á¥ó¥È¤ÈD3Forum¥Ý¥¹¥È´Ö¤Î°ì³çÅ¾Á÷¡Ê¥¨¥¯¥¹¥Ý¡¼¥È¡¦¥¤¥ó¥Ý¡¼¥È¡Ë"
 
-#: xpressme_class.php:551
+#: xpressme_class.php:539
 msgid "Export to D3Forum"
 msgstr "D3Forum¤Ø°ì³ç¥¨¥¯¥¹¥Ý¡¼¥È"
 
-#: xpressme_class.php:552
+#: xpressme_class.php:540
 msgid "Import from D3Forum"
 msgstr "D3Forum¤«¤é°ì³ç¥¤¥ó¥Ý¡¼¥È"
 
-#: xpressme_class.php:564
+#: xpressme_class.php:552
 msgid "Contents Excerpt Setting"
 msgstr "µ­»öÈ´¿è¤ÎÀßÄê"
 
-#: xpressme_class.php:569
+#: xpressme_class.php:557
 msgid "Is the excerpt display done with the archive of contents?"
 msgstr "µ­»ö¤Î¥¢¡¼¥«¥¤¥Ö¤ÇÈ´¿èÉ½¼¨¤ò¹Ô¤¤¤Þ¤¹¤«¡©"
 
-#: xpressme_class.php:576
+#: xpressme_class.php:564
 msgid "When ASCII character more than the set ratio is included, it is judged ASCII contents. "
 msgstr "ASCIIÊ¸»ú¤¬´Þ¤Þ¤ì¤ëÈæÎ¨¤¬ÀßÄê¤µ¤ì¤¿ÃÍ¤è¤êÂç¤­¤¤¾ì¹ç¡¢ASCIIÊ¸»ú¥³¥ó¥Æ¥ó¥Ä¤ÈÈ½ÃÇ¤·¤Þ¤¹¡£"
 
-#: xpressme_class.php:583
+#: xpressme_class.php:571
 msgid "Excerpt length of word for ASCII contents"
 msgstr "ASCII¥³¥ó¥Æ¥ó¥Ä¤ÎÈ´¿èÃ±¸ì¿ô"
 
-#: xpressme_class.php:590
+#: xpressme_class.php:578
 msgid "Excerpt length of character for multibyte contents"
 msgstr "¥Þ¥ë¥Á¥Ð¥¤¥È¥³¥ó¥Æ¥ó¥Ä¤ÎÈ´¿èÊ¸»ú¿ô"
 
-#: xpressme_class.php:597
+#: xpressme_class.php:585
 msgid "More Link Text (Is not displayed for the blank.)"
 msgstr "More¥ê¥ó¥¯¥Æ¥­¥¹¥È¡Ê¥Ö¥é¥ó¥¯¤Î¾ì¹ç¥ê¥ó¥¯¤òÉ½¼¨¤·¤Þ¤»¤ó¡£¡Ë"
 
-#: xpressme_class.php:609
+#: xpressme_class.php:597
 msgid "Display Mode Setting"
 msgstr "É½¼¨¥â¡¼¥ÉÀßÄê"
 
-#: xpressme_class.php:612
+#: xpressme_class.php:600
 msgid "Select the XPressME Display Mode."
 msgstr "XPressME¤ÎÉ½¼¨¥â¡¼¥É¤ÎÁªÂò"
 
-#: xpressme_class.php:617
+#: xpressme_class.php:605
 msgid "Xoops Mode"
 msgstr "XOOPS¥â¡¼¥É"
 
-#: xpressme_class.php:621
+#: xpressme_class.php:609
 msgid "WordPress Mode"
 msgstr "WordPress¥â¡¼¥É"
 
-#: xpressme_class.php:625
+#: xpressme_class.php:613
 msgid "User select"
 msgstr "¥æ¡¼¥¶¤Ë¤è¤ëÁªÂò"
 
-#: xpressme_class.php:635
+#: xpressme_class.php:623
 msgid "Header Meta Option"
 msgstr "¥Ø¥Ã¥À¥á¥¿¡¡¥ª¥×¥·¥ç¥ó"
 
-#: xpressme_class.php:640
+#: xpressme_class.php:628
 msgid "Select the Header keyword."
 msgstr "¥Ø¥Ã¥À¤Ç»ÈÍÑ¤¹¤ë¥­¡¼¥ï¡¼¥É¤ÎÁªÂò"
 
-#: xpressme_class.php:645
+#: xpressme_class.php:633
 msgid "Xoops KeyWord"
 msgstr "XOOPS¤Î¥­¡¼¥ï¡¼¥É"
 
-#: xpressme_class.php:648
+#: xpressme_class.php:636
 msgid "WordPress KeyWord"
 msgstr "WordPress¤Î¥­¡¼¥ï¡¼¥É"
 
-#: xpressme_class.php:651
+#: xpressme_class.php:639
 msgid "WordPress & Xoops KeyWord"
 msgstr "WordPress£ê¤ÈXOOPS¤Î¥­¡¼¥ï¡¼¥É"
 
-#: xpressme_class.php:657
+#: xpressme_class.php:645
 msgid "Select the Header Description."
 msgstr "¥Ø¥Ã¥À¤Ç»ÈÍÑ¤¹¤ë¥Ç¥£¥¹¥¯¥ê¥×¥·¥ç¥ó¡ÊÀâÌÀ¡Ë¤ÎÁªÂò"
 
-#: xpressme_class.php:662
+#: xpressme_class.php:650
 msgid "Xoops Description"
 msgstr "XOOPS¤Î¥Ç¥£¥¹¥¯¥ê¥×¥·¥ç¥ó"
 
-#: xpressme_class.php:665
+#: xpressme_class.php:653
 msgid "WordPress Description"
 msgstr "WordPress¤Î¥Ç¥£¥¹¥¯¥ê¥×¥·¥ç¥ó"
 
-#: xpressme_class.php:668
+#: xpressme_class.php:656
 msgid "WordPress & Xoops Description"
 msgstr "WordPress¤ÈXOOPS¤Î¥Ç¥£¥¹¥¯¥ê¥×¥·¥ç¥ó"
 
-#: xpressme_class.php:674
+#: xpressme_class.php:662
 msgid "Select the Header Robots Index."
 msgstr "¥Ø¥Ã¥À¤Ç»ÈÍÑ¤¹¤ë¥í¥Ü¥Ã¥È¥¤¥ó¥Ç¥Ã¥¯¥¹¤ÎÁªÂò"
 
-#: xpressme_class.php:679
+#: xpressme_class.php:667
 msgid "Xoops Robots Index"
 msgstr "XOOPS¤Î¥í¥Ü¥Ã¥È¥¤¥ó¥Ç¥Ã¥¯¥¹"
 
-#: xpressme_class.php:682
+#: xpressme_class.php:670
 msgid "WordPress Robots Index"
 msgstr "WordPress¤Î¥í¥Ü¥Ã¥È¥¤¥ó¥Ç¥Ã¥¯¥¹"
 
-#: xpressme_class.php:715
+#: xpressme_class.php:707
 msgid "XPressME Configuration Page"
 msgstr "XPressME¤ÎÀßÄê¥Ú¡¼¥¸"
 
-#: xpressme_class.php:720
+#: xpressme_class.php:708
+msgid "to XPressME Admin Page"
+msgstr "XPressME¤ÎOOPS´ÉÍý¥Ú¡¼¥¸¤Ø"
+
+#: xpressme_class.php:713
 msgid "Media Upload Base Path"
 msgstr "¥á¥Ç¥£¥¢¥¢¥Ã¥×¥í¡¼¥É¤Î¥Ù¡¼¥¹¥Ñ¥¹ÀßÄê"
 
-#: xpressme_class.php:721
+#: xpressme_class.php:714
 msgid "Use XOOPS UPLOAD PATH"
 msgstr "XOOPS¤Î¥¢¥Ã¥×¥í¡¼¥É¥Ñ¥¹¤ò»ÈÍÑ¤¹¤ë¡£"
 
-#: xpressme_class.php:722
+#: xpressme_class.php:715
 msgid "USE WordPress BASE_PATH"
 msgstr "WordPress¤Î¥Ù¡¼¥¹¥Ñ¥¹¤ò»ÈÍÑ¤¹¤ë¡£"
 
-#: xpressme_class.php:725
+#: xpressme_class.php:718
 msgid "Thema Sidebar Display"
 msgstr "¥Æ¡¼¥ÞÉ½¼¨»þ¤Ë¥µ¥¤¥É¥Ð¡¼É½¼¨¤¹¤ë¡£"
 
-#: xpressme_class.php:730
+#: xpressme_class.php:723
 msgid "The change tracking of the post is preserved"
 msgstr "Åê¹Æ¤ÎÊÑ¹¹ÍúÎò¤òÍ­¸ú¤Ë¤¹¤ë¡£"
 
-#: xpressme_class.php:736
+#: xpressme_class.php:729
 msgid "Select Multi user mode"
 msgstr "¥Þ¥ë¥Á¥æ¡¼¥¶¡¼¥â¡¼¥É¤òÁªÂò"
 
-#: xpressme_class.php:747
+#: xpressme_class.php:740
 msgid "Is the posts author views counted?"
 msgstr "Åê¹Æ¼Ô¤Î±ÜÍ÷¤ò¥«¥¦¥ó¥È¤·¤Þ¤¹¤«¡©"
 
-#: xpressme_class.php:753
+#: xpressme_class.php:746
 msgid "Is SQL debugging window displayed?"
 msgstr "SQL¥Ç¥Ð¥Ã¥°¥¦¥£¥ó¥É¤òÉ½¼¨¤·¤Þ¤¹¤«¡©"
 
-#: xpressme_class.php:765
+#: xpressme_class.php:758
 msgid "Update Config"
 msgstr "¹¹¿·"
 
-#: xpressme_class.php:766
+#: xpressme_class.php:759
 msgid "Preset Config"
 msgstr "¥×¥ê¥»¥Ã¥È"
 
-#: include/custom_functions.php:20
+#: xpressme_class.php:784
+#, php-format
+msgid "Unable to create directory %s. Is its parent directory writable by the server?"
+msgstr "%s ¥Ç¥£¥ì¥¯¥È¥ê¡¼¤¬ºîÀ®¤Ç¤­¤Þ¤»¤ó¡£¥µ¡¼¥Ð¡¼¤Î¿Æ¥Ç¥£¥ì¥¯¥È¥ê¡¼½ñ¤­¹þ¤ß¸¢¸Â¤¬¤¢¤ë¤«³ÎÇ§¤¯¤À¤µ¤¤r?"
+
+#: include/custom_functions.php:75
 #, php-format
 msgid "Permanent Link to %s"
 msgstr "%s¤Î¥Ñ¡¼¥Þ¥ê¥ó¥¯"
 
-#: include/custom_functions.php:343
+#: include/custom_functions.php:416
+#: include/custom_functions.php:441
 #, php-format
 msgid "views :%d"
 msgstr "±ÜÍ÷¿ô :%d"
 
-#: include/custom_functions.php:461
+#: include/custom_functions.php:595
 msgid "Main"
 msgstr "¥á¥¤¥ó"
 
-#: include/custom_functions.php:464
+#: include/custom_functions.php:598
 #, php-format
 msgid "Archive for the &#8216;%s&#8217; Category"
 msgstr "¥«¥Æ¥´¥ê¡¼ &#8216;%s&#8217; ¤Î¥¢¡¼¥«¥¤¥Ö"
 
-#: include/custom_functions.php:466
+#: include/custom_functions.php:601
 #, php-format
 msgid "Posts Tagged &#8216;%s&#8217;"
 msgstr "&#8216;%s&#8217; ¥¿¥°¤Î¤Ä¤¤¤Æ¤¤¤ëÅê¹Æ"
 
-#: include/custom_functions.php:468
+#: include/custom_functions.php:604
 #, php-format
 msgid "Archive for %s|Daily archive page"
 msgstr "%s¤ÎÆüÊÌ¥¢¡¼¥«¥¤¥Ö"
 
-#: include/custom_functions.php:468
+#: include/custom_functions.php:604
 msgid "F jS, Y"
 msgstr "YÇ¯n·îjÆü"
 
-#: include/custom_functions.php:470
+#: include/custom_functions.php:606
 #, php-format
 msgid "Archive for %s|Monthly archive page"
 msgstr "%s¤Î·îÊÌ¥¢¡¼¥«¥¤¥Ö"
 
-#: include/custom_functions.php:470
+#: include/custom_functions.php:606
 msgid "F, Y"
 msgstr "YÇ¯n·î"
 
-#: include/custom_functions.php:472
+#: include/custom_functions.php:608
 #, php-format
 msgid "Archive for %s|Yearly archive page"
 msgstr "%s¤ÎÇ¯ÊÌ¥¢¡¼¥«¥¤¥Ö "
 
-#: include/custom_functions.php:472
+#: include/custom_functions.php:608
 msgid "Y"
 msgstr "YÇ¯"
 
-#: include/custom_functions.php:475
+#: include/custom_functions.php:611
 #, php-format
 msgid "Archive for the &#8216;%s&#8217; Author"
 msgstr "Åê¹Æ¼Ô &#8216;%s&#8217; ¤Î¥¢¡¼¥«¥¤¥Ö"
 
-#: include/custom_functions.php:478
+#: include/custom_functions.php:614
 #, php-format
 msgid "Search Results of word &#8216;%s&#8217;"
 msgstr "&#8216;%s&#8217; ¤Î¸¡º÷·ë²Ì"
 
-#: include/custom_functions.php:484
-#: include/custom_functions.php:486
+#: include/custom_functions.php:620
+#: include/custom_functions.php:622
 #, php-format
 msgid "Article of %s"
 msgstr "%s¤Îµ­»ö"
 
-#: include/custom_functions.php:501
+#: include/custom_functions.php:644
 #, php-format
 msgid "From %1$s on site %2$s"
 msgstr "¥µ¥¤¥È %2$s ¤Î %1$s ¤è¤ê"
 
-#: include/custom_functions.php:524
-#, fuzzy
+#: include/custom_functions.php:665
+msgid "No Trackback/Pingback"
+msgstr "¥È¥é¥Ã¥¯¥Ð¥Ã¥¯¡¦¥Ô¥ó¥Ð¥Ã¥¯¤Ï¤¢¤ê¤Þ¤»¤ó"
+
+#: include/custom_functions.php:666
+msgid "One Trackback/Pingback"
+msgstr "¥È¥é¥Ã¥¯¥Ð¥Ã¥¯¡¦¥Ô¥ó¥Ð¥Ã¥¯ 1 ·ï"
+
+#: include/custom_functions.php:667
 msgid "% TrackBack/Pingback"
 msgstr "¥È¥é¥Ã¥¯¥Ð¥Ã¥¯¡¦¥Ô¥ó¥Ð¥Ã¥¯ % ·ï"
 
-#: include/custom_functions.php:526
-msgid "No Trackback/Pingback"
-msgstr "¥È¥é¥Ã¥¯¥Ð¥Ã¥¯¡¦¥Ô¥ó¥Ð¥Ã¥¯¤Ï¤¢¤ê¤Þ¤»¤ó"
-
-#: include/custom_functions.php:528
-msgid "One Trackback/Pingback"
-msgstr "¥È¥é¥Ã¥¯¥Ð¥Ã¥¯¡¦¥Ô¥ó¥Ð¥Ã¥¯ 1 ·ï"
-
-#: include/custom_functions.php:638
+#: include/custom_functions.php:818
 msgid "Calendar"
 msgstr "¥«¥ì¥ó¥À¡¼"
 
-#: include/custom_functions.php:671
-#: include/custom_functions.php:681
+#: include/custom_functions.php:819
+#, php-format
+msgid "%1$s %2$s|Used as a calendar caption"
+msgstr ""
+
+#: include/custom_functions.php:851
+#: include/custom_functions.php:861
 #, php-format
 msgid "View posts for %1$s %2$s"
 msgstr ""
+
+#: include/functions_for_wp20.php:20
+msgid "<strong>ERROR</strong>: The password field is empty."
+msgstr "<strong>¥¨¥é¡¼</strong>: ¥Ñ¥¹¥ï¡¼¥É¤¬ÆþÎÏ¤µ¤ì¤Æ¤¤¤Þ¤»¤ó."
+
+#: include/functions_for_wp20.php:28
+msgid "<strong>ERROR</strong>: Invalid username."
+msgstr "<strong>¥¨¥é¡¼</strong>: ¥æ¡¼¥¶Ì¾¤¬°Û¤Ê¤Ã¤Æ¤¤¤Þ¤¹."
+
+#: include/functions_for_wp20.php:36
+msgid "<strong>ERROR</strong>: Incorrect password."
+msgstr "<strong>¥¨¥é¡¼</strong>: ¥Ñ¥¹¥ï¡¼¥É¤¬°Û¤Ê¤Ã¤Æ¤¤¤Þ¤¹."
 
 #: include/xpress_common_functions.php:202