Index: trunk/external/xpress_i18n/ja_EUC/wp-content/plugins/xpressme/language/xpressme-ja_EUC.po
===================================================================
--- trunk/external/xpress_i18n/ja_EUC/wp-content/plugins/xpressme/language/xpressme-ja_EUC.po	(revision 302)
+++ trunk/external/xpress_i18n/ja_EUC/wp-content/plugins/xpressme/language/xpressme-ja_EUC.po	(revision 310)
@@ -19,29 +19,29 @@
 #: xpressme.php:28
 msgid "XPressME Settings"
-msgstr "XPressMEÀßÄê"
+msgstr "XPressME設定"
 
 #: xpressme_class.php:51
 #: xpressme_class.php:202
 msgid "Older Post"
-msgstr "Á°¤ÎÅê¹Æ¤Ø"
+msgstr "前の投稿へ"
 
 #: xpressme_class.php:52
 #: xpressme_class.php:204
 msgid "Newer Post"
-msgstr "¼¡¤ÎÅê¹Æ¤Ø"
+msgstr "次の投稿へ"
 
 #: xpressme_class.php:54
 #: xpressme_class.php:207
 msgid "Older Entries"
-msgstr "Á°¥Ú¡¼¥¸¤Ø"
+msgstr "前ページへ"
 
 #: xpressme_class.php:55
 #: xpressme_class.php:209
 msgid "Newer Entries"
-msgstr "¼¡¥Ú¡¼¥¸¤Ø"
+msgstr "次ページへ"
 
 #: xpressme_class.php:69
 msgid "more"
-msgstr "Â³¤­¤òÆÉ¤à"
+msgstr "続きを読む"
 
 #: xpressme_class.php:264
@@ -53,5 +53,5 @@
 #: xpressme_class.php:747
 msgid "YES"
-msgstr "¤Ï¤¤"
+msgstr "はい"
 
 #: xpressme_class.php:265
@@ -63,78 +63,78 @@
 #: xpressme_class.php:748
 msgid "NO"
-msgstr "¤¤¤¤¤¨"
+msgstr "いいえ"
 
 #: xpressme_class.php:323
 msgid "Single Post Navi Setting"
-msgstr "¥·¥ó¥°¥ë¥Ý¥¹¥È¥Ê¥Ó¤ÎÀßÄê"
+msgstr "シングルポストナビの設定"
 
 #: xpressme_class.php:328
 #: xpressme_class.php:373
 msgid "Adjustment of Navi link display position"
-msgstr "¥ê¥ó¥¯¤ÎÉ½¼¨°ÌÃÖÀßÄê"
+msgstr "リンクの表示位置設定"
 
 #: xpressme_class.php:331
 msgid "'Old Post Link' is displayed in the left, and 'Newer Post Link' is displayed in the right"
-msgstr "°ÊÁ°¤Îµ­»ö¤Ø¤Î¥ê¥ó¥¯¤òº¸¤Ë¡¢¤è¤ê¿·¤·¤¤µ­»ö¤Ø¤Î¥ê¥ó¥¯¤ò±¦¤ËÉ½¼¨"
+msgstr "以前の記事へのリンクを左に、より新しい記事へのリンクを右に表示"
 
 #: xpressme_class.php:332
 msgid "'Newer Post Link' is displayed in the left, and 'Old Post Link' is displayed in the right"
-msgstr "¤è¤ê¿·¤·¤¤µ­»ö¤Ø¤Î¥ê¥ó¥¯¤òº¸¤Ë¡¢¸Å¤¤µ­»ö¤Ø¤Î¥ê¥ó¥¯¤ò±¦¤ËÉ½¼¨"
+msgstr "より新しい記事へのリンクを左に、古い記事へのリンクを右に表示"
 
 #: xpressme_class.php:338
 msgid "Select Display name of PostNavi Link"
-msgstr "É½¼¨¤¹¤ë¥ê¥ó¥¯¥Æ¥­¥¹¥È¤òÁªÂò"
+msgstr "表示するリンクテキストを選択"
 
 #: xpressme_class.php:341
 msgid "Title of post"
-msgstr "Åê¹Æµ­»ö¤Î¥¿¥¤¥È¥ë¤òÉ½¼¨"
+msgstr "投稿記事のタイトルを表示"
 
 #: xpressme_class.php:342
 msgid "Title of Navi"
-msgstr "¥Ê¥Ó¥¿¥¤¥È¥ë¤òÉ½¼¨"
+msgstr "ナビタイトルを表示"
 
 #: xpressme_class.php:348
 msgid "Display Navi Title of Old Post Link"
-msgstr "¸Å¤¤µ­»ö¤Ø¤Î¥Ê¥Ó¥¿¥¤¥È¥ë¤òÀßÄê"
+msgstr "古い記事へのナビタイトルを設定"
 
 #: xpressme_class.php:355
 msgid "Display Navi Title of Newer Post Link"
-msgstr "¤è¤ê¿·¤·¤¤µ­»ö¤Ø¤Î¥Ê¥Ó¥¿¥¤¥È¥ë¤òÀßÄê"
+msgstr "より新しい記事へのナビタイトルを設定"
 
 #: xpressme_class.php:368
 msgid "Posts List Page Navi Setting"
-msgstr "¥Ý¥¹¥È¥ê¥¹¥È¥Ú¡¼¥¸¥Ê¥Ó¤ÎÀßÄê"
+msgstr "ポストリストページナビの設定"
 
 #: xpressme_class.php:376
 msgid "'Old Page Link' is displayed in the left, and 'Newer Page Link' is displayed in the right"
-msgstr "¸Å¤¤¥Ú¡¼¥¸¤Ø¤Î¥ê¥ó¥¯¤òº¸¤Ë¡¢¤è¤ê¿·¤·¤¤¥Ú¡¼¥¸¤Ø¤Î¥ê¥ó¥¯¤ò±¦¤ËÉ½¼¨"
+msgstr "古いページへのリンクを左に、より新しいページへのリンクを右に表示"
 
 #: xpressme_class.php:377
 msgid "'Newer Page Link' is displayed in the left, and 'Old Page Link' is displayed in the right"
-msgstr "¤è¤ê¿·¤·¤¤¥Ú¡¼¥¸¤Ø¤Î¥ê¥ó¥¯¤òº¸¤Ë¡¢¸Å¤¤¥Ú¡¼¥¸¤Ø¤Î¥ê¥ó¥¯¤ò±¦¤ËÉ½¼¨"
+msgstr "より新しいページへのリンクを左に、古いページへのリンクを右に表示"
 
 #: xpressme_class.php:383
 msgid "Display Navi Title of Old Page Link"
-msgstr "¸Å¤¤¥Ú¡¼¥¸¤Ø¤Î¥Ê¥Ó¥¿¥¤¥È¥ë¤òÀßÄê"
+msgstr "古いページへのナビタイトルを設定"
 
 #: xpressme_class.php:390
 msgid "Display Navi Title of Newer Page Link"
-msgstr "¤è¤ê¿·¤·¤¤¥Ú¡¼¥¸¤Ø¤Î¥Ê¥Ó¥¿¥¤¥È¥ë¤òÀßÄê"
+msgstr "より新しいページへのナビタイトルを設定"
 
 #: xpressme_class.php:405
 msgid "Role Setting at Login"
-msgstr "¥í¥°¥¤¥ó»þ¤Î¸¢¸ÂÀßÄê"
+msgstr "ログイン時の権限設定"
 
 #: xpressme_class.php:408
 msgid "XOOPS Groupe"
-msgstr "XOOPS¥°¥ë¡¼¥×Ì¾"
+msgstr "XOOPSグループ名"
 
 #: xpressme_class.php:408
 msgid "WordPress Role"
-msgstr "WordPress¤Ç¤Î¸¢¸Â"
+msgstr "WordPressでの権限"
 
 #: xpressme_class.php:408
 msgid "Role is set at each login"
-msgstr "¥í¥°¥¤¥ó»þ¡¢¾ï¤Ë¸¢¸Â¤ò¹¹¿·¤¹¤ë"
+msgstr "ログイン時、常に権限を更新する"
 
 #: xpressme_class.php:434
@@ -142,5 +142,5 @@
 #: xpressme_class.php:441
 msgid "Default Role of WordPress"
-msgstr "WordPress¤Î¥Ç¥Õ¥©¥ë¥È¸¢¸Â"
+msgstr "WordPressのデフォルト権限"
 
 #: xpressme_class.php:435
@@ -148,215 +148,215 @@
 #: xpressme_class.php:442
 msgid "Group User Doesn't Register"
-msgstr "¥æ¡¼¥¶ÅÐÏ¿¤·¤Ê¤¤"
+msgstr "ユーザ登録しない"
 
 #: xpressme_class.php:473
 msgid "WordPress MU cannot integrate the comments."
-msgstr "WordPress MU¤Ï¥³¥á¥ó¥ÈÅý¹ç¤Ç¤­¤Þ¤»¤ó¡£"
+msgstr "WordPress MUはコメント統合できません。"
 
 #: xpressme_class.php:475
 msgid "Do Not Comment Integration."
-msgstr "¥³¥á¥ó¥ÈÅý¹ç¤·¤Þ¤»¤ó¡£"
+msgstr "コメント統合しません。"
 
 #: xpressme_class.php:510
 msgid "Comment integration with D3Forum"
-msgstr "D3Forum¤È¤Î¥³¥á¥ó¥ÈÅý¹ç"
+msgstr "D3Forumとのコメント統合"
 
 #: xpressme_class.php:512
 msgid "Select the forum of D3Forum that does the comment integration from the following lists."
-msgstr "°Ê²¼¤Î¥ê¥¹¥È¤«¤é¥³¥á¥ó¥ÈÅý¹ç¤ò¤¹¤ëD3Forum¤Î¥Õ¥©¡¼¥é¥à¤òÁªÂò¤·¤Æ¤¯¤À¤µ¤¤¡£"
+msgstr "以下のリストからコメント統合をするD3Forumのフォーラムを選択してください。"
 
 #: xpressme_class.php:516
 msgid "Select the Type of display of D3Forum comment."
-msgstr "D3Forum¤ÎÉ½¼¨¥¿¥¤¥×¤òÁªÂò"
+msgstr "D3Forumの表示タイプを選択"
 
 #: xpressme_class.php:518
 #: xpressme_class.php:521
 msgid "Flat"
-msgstr "¥Õ¥é¥Ã¥È"
+msgstr "フラット"
 
 #: xpressme_class.php:519
 #: xpressme_class.php:522
 msgid "Threaded"
-msgstr "¥¹¥ì¥Ã¥É"
+msgstr "スレッド"
 
 #: xpressme_class.php:525
 msgid "Select the order of display of D3Forum comment."
-msgstr "D3Forum¥³¥á¥ó¥È¤ÎÉ½¼¨½ç¤òÁªÂò"
+msgstr "D3Forumコメントの表示順を選択"
 
 #: xpressme_class.php:527
 #: xpressme_class.php:530
 msgid "DESC"
-msgstr "¹ß½ç"
+msgstr "降順"
 
 #: xpressme_class.php:528
 #: xpressme_class.php:531
 msgid "ASC"
-msgstr "¾º½ç"
+msgstr "昇順"
 
 #: xpressme_class.php:534
 msgid "Number of displays of D3Forum comments."
-msgstr "D3Forum¤Î¥³¥á¥ó¥ÈÉ½¼¨¿ô"
+msgstr "D3Forumのコメント表示数"
 
 #: xpressme_class.php:538
 msgid "The import and the export between Wordpress Comments and the D3Forum Posts can be done. "
-msgstr "WordPress¥³¥á¥ó¥È¤ÈD3Forum¥Ý¥¹¥È´Ö¤Î°ì³çÅ¾Á÷¡Ê¥¨¥¯¥¹¥Ý¡¼¥È¡¦¥¤¥ó¥Ý¡¼¥È¡Ë"
+msgstr "WordPressコメントとD3Forumポスト間の一括転送（エクスポート・インポート）"
 
 #: xpressme_class.php:539
 msgid "Export to D3Forum"
-msgstr "D3Forum¤Ø°ì³ç¥¨¥¯¥¹¥Ý¡¼¥È"
+msgstr "D3Forumへ一括エクスポート"
 
 #: xpressme_class.php:540
 msgid "Import from D3Forum"
-msgstr "D3Forum¤«¤é°ì³ç¥¤¥ó¥Ý¡¼¥È"
+msgstr "D3Forumから一括インポート"
 
 #: xpressme_class.php:552
 msgid "Contents Excerpt Setting"
-msgstr "µ­»öÈ´¿è¤ÎÀßÄê"
+msgstr "記事抜粋の設定"
 
 #: xpressme_class.php:557
 msgid "Is the excerpt display done with the archive of contents?"
-msgstr "µ­»ö¤Î¥¢¡¼¥«¥¤¥Ö¤ÇÈ´¿èÉ½¼¨¤ò¹Ô¤¤¤Þ¤¹¤«¡©"
+msgstr "記事のアーカイブで抜粋表示を行いますか？"
 
 #: xpressme_class.php:564
 msgid "When ASCII character more than the set ratio is included, it is judged ASCII contents. "
-msgstr "ASCIIÊ¸»ú¤¬´Þ¤Þ¤ì¤ëÈæÎ¨¤¬ÀßÄê¤µ¤ì¤¿ÃÍ¤è¤êÂç¤­¤¤¾ì¹ç¡¢ASCIIÊ¸»ú¥³¥ó¥Æ¥ó¥Ä¤ÈÈ½ÃÇ¤·¤Þ¤¹¡£"
+msgstr "ASCII文字が含まれる比率が設定された値より大きい場合、ASCII文字コンテンツと判断します。"
 
 #: xpressme_class.php:571
 msgid "Excerpt length of word for ASCII contents"
-msgstr "ASCII¥³¥ó¥Æ¥ó¥Ä¤ÎÈ´¿èÃ±¸ì¿ô"
+msgstr "ASCIIコンテンツの抜粋単語数"
 
 #: xpressme_class.php:578
 msgid "Excerpt length of character for multibyte contents"
-msgstr "¥Þ¥ë¥Á¥Ð¥¤¥È¥³¥ó¥Æ¥ó¥Ä¤ÎÈ´¿èÊ¸»ú¿ô"
+msgstr "マルチバイトコンテンツの抜粋文字数"
 
 #: xpressme_class.php:585
 msgid "More Link Text (Is not displayed for the blank.)"
-msgstr "More¥ê¥ó¥¯¥Æ¥­¥¹¥È¡Ê¥Ö¥é¥ó¥¯¤Î¾ì¹ç¥ê¥ó¥¯¤òÉ½¼¨¤·¤Þ¤»¤ó¡£¡Ë"
+msgstr "Moreリンクテキスト（ブランクの場合リンクを表示しません。）"
 
 #: xpressme_class.php:597
 msgid "Display Mode Setting"
-msgstr "É½¼¨¥â¡¼¥ÉÀßÄê"
+msgstr "表示モード設定"
 
 #: xpressme_class.php:600
 msgid "Select the XPressME Display Mode."
-msgstr "XPressME¤ÎÉ½¼¨¥â¡¼¥É¤ÎÁªÂò"
+msgstr "XPressMEの表示モードの選択"
 
 #: xpressme_class.php:605
 msgid "Xoops Mode"
-msgstr "XOOPS¥â¡¼¥É"
+msgstr "XOOPSモード"
 
 #: xpressme_class.php:609
 msgid "WordPress Mode"
-msgstr "WordPress¥â¡¼¥É"
+msgstr "WordPressモード"
 
 #: xpressme_class.php:613
 msgid "User select"
-msgstr "¥æ¡¼¥¶¤Ë¤è¤ëÁªÂò"
+msgstr "ユーザによる選択"
 
 #: xpressme_class.php:623
 msgid "Header Meta Option"
-msgstr "¥Ø¥Ã¥À¥á¥¿¡¡¥ª¥×¥·¥ç¥ó"
+msgstr "ヘッダメタ　オプション"
 
 #: xpressme_class.php:628
 msgid "Select the Header keyword."
-msgstr "¥Ø¥Ã¥À¤Ç»ÈÍÑ¤¹¤ë¥­¡¼¥ï¡¼¥É¤ÎÁªÂò"
+msgstr "ヘッダで使用するキーワードの選択"
 
 #: xpressme_class.php:633
 msgid "Xoops KeyWord"
-msgstr "XOOPS¤Î¥­¡¼¥ï¡¼¥É"
+msgstr "XOOPSのキーワード"
 
 #: xpressme_class.php:636
 msgid "WordPress KeyWord"
-msgstr "WordPress¤Î¥­¡¼¥ï¡¼¥É"
+msgstr "WordPressのキーワード"
 
 #: xpressme_class.php:639
 msgid "WordPress & Xoops KeyWord"
-msgstr "WordPress£ê¤ÈXOOPS¤Î¥­¡¼¥ï¡¼¥É"
+msgstr "WordPressｊとXOOPSのキーワード"
 
 #: xpressme_class.php:645
 msgid "Select the Header Description."
-msgstr "¥Ø¥Ã¥À¤Ç»ÈÍÑ¤¹¤ë¥Ç¥£¥¹¥¯¥ê¥×¥·¥ç¥ó¡ÊÀâÌÀ¡Ë¤ÎÁªÂò"
+msgstr "ヘッダで使用するディスクリプション（説明）の選択"
 
 #: xpressme_class.php:650
 msgid "Xoops Description"
-msgstr "XOOPS¤Î¥Ç¥£¥¹¥¯¥ê¥×¥·¥ç¥ó"
+msgstr "XOOPSのディスクリプション"
 
 #: xpressme_class.php:653
 msgid "WordPress Description"
-msgstr "WordPress¤Î¥Ç¥£¥¹¥¯¥ê¥×¥·¥ç¥ó"
+msgstr "WordPressのディスクリプション"
 
 #: xpressme_class.php:656
 msgid "WordPress & Xoops Description"
-msgstr "WordPress¤ÈXOOPS¤Î¥Ç¥£¥¹¥¯¥ê¥×¥·¥ç¥ó"
+msgstr "WordPressとXOOPSのディスクリプション"
 
 #: xpressme_class.php:662
 msgid "Select the Header Robots Index."
-msgstr "¥Ø¥Ã¥À¤Ç»ÈÍÑ¤¹¤ë¥í¥Ü¥Ã¥È¥¤¥ó¥Ç¥Ã¥¯¥¹¤ÎÁªÂò"
+msgstr "ヘッダで使用するロボットインデックスの選択"
 
 #: xpressme_class.php:667
 msgid "Xoops Robots Index"
-msgstr "XOOPS¤Î¥í¥Ü¥Ã¥È¥¤¥ó¥Ç¥Ã¥¯¥¹"
+msgstr "XOOPSのロボットインデックス"
 
 #: xpressme_class.php:670
 msgid "WordPress Robots Index"
-msgstr "WordPress¤Î¥í¥Ü¥Ã¥È¥¤¥ó¥Ç¥Ã¥¯¥¹"
+msgstr "WordPressのロボットインデックス"
 
 #: xpressme_class.php:707
 msgid "XPressME Configuration Page"
-msgstr "XPressME¤ÎÀßÄê¥Ú¡¼¥¸"
+msgstr "XPressMEの設定ページ"
 
 #: xpressme_class.php:708
 msgid "to XPressME Admin Page"
-msgstr "XPressME¤ÎOOPS´ÉÍý¥Ú¡¼¥¸¤Ø"
+msgstr "XPressMEのOOPS管理ページへ"
 
 #: xpressme_class.php:713
 msgid "Media Upload Base Path"
-msgstr "¥á¥Ç¥£¥¢¥¢¥Ã¥×¥í¡¼¥É¤Î¥Ù¡¼¥¹¥Ñ¥¹ÀßÄê"
+msgstr "メディアアップロードのベースパス設定"
 
 #: xpressme_class.php:714
 msgid "Use XOOPS UPLOAD PATH"
-msgstr "XOOPS¤Î¥¢¥Ã¥×¥í¡¼¥É¥Ñ¥¹¤ò»ÈÍÑ¤¹¤ë¡£"
+msgstr "XOOPSのアップロードパスを使用する。"
 
 #: xpressme_class.php:715
 msgid "USE WordPress BASE_PATH"
-msgstr "WordPress¤Î¥Ù¡¼¥¹¥Ñ¥¹¤ò»ÈÍÑ¤¹¤ë¡£"
+msgstr "WordPressのベースパスを使用する。"
 
 #: xpressme_class.php:718
 msgid "Thema Sidebar Display"
-msgstr "¥Æ¡¼¥ÞÉ½¼¨»þ¤Ë¥µ¥¤¥É¥Ð¡¼É½¼¨¤¹¤ë¡£"
+msgstr "テーマ表示時にサイドバー表示する。"
 
 #: xpressme_class.php:723
 msgid "The change tracking of the post is preserved"
-msgstr "Åê¹Æ¤ÎÊÑ¹¹ÍúÎò¤òÍ­¸ú¤Ë¤¹¤ë¡£"
+msgstr "投稿の変更履歴を有効にする。"
 
 #: xpressme_class.php:729
 msgid "Select Multi user mode"
-msgstr "¥Þ¥ë¥Á¥æ¡¼¥¶¡¼¥â¡¼¥É¤òÁªÂò"
+msgstr "マルチユーザーモードを選択"
 
 #: xpressme_class.php:740
 msgid "Is the posts author views counted?"
-msgstr "Åê¹Æ¼Ô¤Î±ÜÍ÷¤ò¥«¥¦¥ó¥È¤·¤Þ¤¹¤«¡©"
+msgstr "投稿者の閲覧をカウントしますか？"
 
 #: xpressme_class.php:746
 msgid "Is SQL debugging window displayed?"
-msgstr "SQL¥Ç¥Ð¥Ã¥°¥¦¥£¥ó¥É¤òÉ½¼¨¤·¤Þ¤¹¤«¡©"
+msgstr "SQLデバッグウィンドを表示しますか？"
 
 #: xpressme_class.php:758
 msgid "Update Config"
-msgstr "¹¹¿·"
+msgstr "更新"
 
 #: xpressme_class.php:759
 msgid "Preset Config"
-msgstr "¥×¥ê¥»¥Ã¥È"
+msgstr "プリセット"
 
 #: xpressme_class.php:784
 #, php-format
 msgid "Unable to create directory %s. Is its parent directory writable by the server?"
-msgstr "%s ¥Ç¥£¥ì¥¯¥È¥ê¡¼¤¬ºîÀ®¤Ç¤­¤Þ¤»¤ó¡£¥µ¡¼¥Ð¡¼¤Î¿Æ¥Ç¥£¥ì¥¯¥È¥ê¡¼½ñ¤­¹þ¤ß¸¢¸Â¤¬¤¢¤ë¤«³ÎÇ§¤¯¤À¤µ¤¤r?"
+msgstr "%s ディレクトリーが作成できません。サーバーの親ディレクトリー書き込み権限があるか確認くださいr?"
 
 #: include/custom_functions.php:75
 #, php-format
 msgid "Permanent Link to %s"
-msgstr "%s¤Î¥Ñ¡¼¥Þ¥ê¥ó¥¯"
+msgstr "%sのパーマリンク"
 
 #: include/custom_functions.php:416
@@ -364,56 +364,56 @@
 #, php-format
 msgid "views :%d"
-msgstr "±ÜÍ÷¿ô :%d"
+msgstr "閲覧数 :%d"
 
 #: include/custom_functions.php:595
 msgid "Main"
-msgstr "¥á¥¤¥ó"
+msgstr "メイン"
 
 #: include/custom_functions.php:598
 #, php-format
 msgid "Archive for the &#8216;%s&#8217; Category"
-msgstr "¥«¥Æ¥´¥ê¡¼ &#8216;%s&#8217; ¤Î¥¢¡¼¥«¥¤¥Ö"
+msgstr "カテゴリー &#8216;%s&#8217; のアーカイブ"
 
 #: include/custom_functions.php:601
 #, php-format
 msgid "Posts Tagged &#8216;%s&#8217;"
-msgstr "&#8216;%s&#8217; ¥¿¥°¤Î¤Ä¤¤¤Æ¤¤¤ëÅê¹Æ"
+msgstr "&#8216;%s&#8217; タグのついている投稿"
 
 #: include/custom_functions.php:604
 #, php-format
 msgid "Archive for %s|Daily archive page"
-msgstr "%s¤ÎÆüÊÌ¥¢¡¼¥«¥¤¥Ö"
+msgstr "%sの日別アーカイブ"
 
 #: include/custom_functions.php:604
 msgid "F jS, Y"
-msgstr "YÇ¯n·îjÆü"
+msgstr "Y年n月j日"
 
 #: include/custom_functions.php:606
 #, php-format
 msgid "Archive for %s|Monthly archive page"
-msgstr "%s¤Î·îÊÌ¥¢¡¼¥«¥¤¥Ö"
+msgstr "%sの月別アーカイブ"
 
 #: include/custom_functions.php:606
 msgid "F, Y"
-msgstr "YÇ¯n·î"
+msgstr "Y年n月"
 
 #: include/custom_functions.php:608
 #, php-format
 msgid "Archive for %s|Yearly archive page"
-msgstr "%s¤ÎÇ¯ÊÌ¥¢¡¼¥«¥¤¥Ö "
+msgstr "%sの年別アーカイブ "
 
 #: include/custom_functions.php:608
 msgid "Y"
-msgstr "YÇ¯"
+msgstr "Y年"
 
 #: include/custom_functions.php:611
 #, php-format
 msgid "Archive for the &#8216;%s&#8217; Author"
-msgstr "Åê¹Æ¼Ô &#8216;%s&#8217; ¤Î¥¢¡¼¥«¥¤¥Ö"
+msgstr "投稿者 &#8216;%s&#8217; のアーカイブ"
 
 #: include/custom_functions.php:614
 #, php-format
 msgid "Search Results of word &#8216;%s&#8217;"
-msgstr "&#8216;%s&#8217; ¤Î¸¡º÷·ë²Ì"
+msgstr "&#8216;%s&#8217; の検索結果"
 
 #: include/custom_functions.php:620
@@ -421,26 +421,26 @@
 #, php-format
 msgid "Article of %s"
-msgstr "%s¤Îµ­»ö"
+msgstr "%sの記事"
 
 #: include/custom_functions.php:644
 #, php-format
 msgid "From %1$s on site %2$s"
-msgstr "¥µ¥¤¥È %2$s ¤Î %1$s ¤è¤ê"
+msgstr "サイト %2$s の %1$s より"
 
 #: include/custom_functions.php:665
 msgid "No Trackback/Pingback"
-msgstr "¥È¥é¥Ã¥¯¥Ð¥Ã¥¯¡¦¥Ô¥ó¥Ð¥Ã¥¯¤Ï¤¢¤ê¤Þ¤»¤ó"
+msgstr "トラックバック・ピンバックはありません"
 
 #: include/custom_functions.php:666
 msgid "One Trackback/Pingback"
-msgstr "¥È¥é¥Ã¥¯¥Ð¥Ã¥¯¡¦¥Ô¥ó¥Ð¥Ã¥¯ 1 ·ï"
+msgstr "トラックバック・ピンバック 1 件"
 
 #: include/custom_functions.php:667
 msgid "% TrackBack/Pingback"
-msgstr "¥È¥é¥Ã¥¯¥Ð¥Ã¥¯¡¦¥Ô¥ó¥Ð¥Ã¥¯ % ·ï"
+msgstr "トラックバック・ピンバック % 件"
 
 #: include/custom_functions.php:818
 msgid "Calendar"
-msgstr "¥«¥ì¥ó¥À¡¼"
+msgstr "カレンダー"
 
 #: include/custom_functions.php:819
@@ -457,25 +457,25 @@
 #: include/functions_for_wp20.php:20
 msgid "<strong>ERROR</strong>: The password field is empty."
-msgstr "<strong>¥¨¥é¡¼</strong>: ¥Ñ¥¹¥ï¡¼¥É¤¬ÆþÎÏ¤µ¤ì¤Æ¤¤¤Þ¤»¤ó."
+msgstr "<strong>エラー</strong>: パスワードが入力されていません."
 
 #: include/functions_for_wp20.php:28
 msgid "<strong>ERROR</strong>: Invalid username."
-msgstr "<strong>¥¨¥é¡¼</strong>: ¥æ¡¼¥¶Ì¾¤¬°Û¤Ê¤Ã¤Æ¤¤¤Þ¤¹."
+msgstr "<strong>エラー</strong>: ユーザ名が異なっています."
 
 #: include/functions_for_wp20.php:36
 msgid "<strong>ERROR</strong>: Incorrect password."
-msgstr "<strong>¥¨¥é¡¼</strong>: ¥Ñ¥¹¥ï¡¼¥É¤¬°Û¤Ê¤Ã¤Æ¤¤¤Þ¤¹."
+msgstr "<strong>エラー</strong>: パスワードが異なっています."
 
 #: include/xpress_common_functions.php:202
 msgid "Themes"
-msgstr "¥Æ¡¼¥Þ"
+msgstr "テーマ"
 
 #: include/xpress_common_functions.php:217
 msgid "Switch to XOOPS mode"
-msgstr "XOOPS¥â¡¼¥É¤ØÀÚÂØ"
+msgstr "XOOPSモードへ切替"
 
 #: include/xpress_common_functions.php:221
 #: include/xpress_common_functions.php:224
 msgid "Switch to WordPress mode"
-msgstr "WordPress¥â¡¼¥É¤ØÀÚÂØ"
-
+msgstr "WordPressモードへ切替"
+