Index: trunk/extras/for_wordpressme2011/ja_EUC/wp-content/plugins/xpressme/language/xpressme-ja_EUC.po
===================================================================
--- trunk/extras/for_wordpressme2011/ja_EUC/wp-content/plugins/xpressme/language/xpressme-ja_EUC.po	(revision 314)
+++ trunk/extras/for_wordpressme2011/ja_EUC/wp-content/plugins/xpressme/language/xpressme-ja_EUC.po	(revision 328)
@@ -4,5 +4,5 @@
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2009-07-03 12:16+0900\n"
-"PO-Revision-Date: 2009-07-03 13:14+0900\n"
+"PO-Revision-Date: 2009-07-09 15:47+0900\n"
 "Last-Translator: toemon <info@toemon.com>\n"
 "Language-Team: toemon <info@toemon.com>\n"
@@ -18,25 +18,109 @@
 "X-Poedit-SearchPath-0: .\n"
 
-#: xpressme.php:33
-msgid "XPressME Settings"
-msgstr "XPressMEÀßÄê"
+#: xpressme.php:34
+msgid "Display Settings"
+msgstr "É½¼¨ÀßÄê"
+
+#: xpressme.php:35
+msgid "Integration Settings"
+msgstr "Åý¹çÀßÄê"
+
+#: xpressme.php:36
+msgid "Other Settings"
+msgstr "¤½¤ÎÂ¾¤ÎÀßÄê"
+
+#: xpressme.php:216
+#: xpressme.php:265
+#: xpressme.php:306
+msgid "XPressME Configuration Page"
+msgstr "XPressME¤ÎÀßÄê¥Ú¡¼¥¸"
+
+#: xpressme.php:217
+#: xpressme.php:266
+#: xpressme.php:307
+msgid "to XOOPS Modules Admin Page"
+msgstr "XOOPS¥â¥¸¥å¡¼¥ë´ÉÍý¥Ú¡¼¥¸¤Ø"
+
+#: xpressme.php:222
+msgid "Thema Sidebar Display"
+msgstr "¥Æ¡¼¥ÞÉ½¼¨»þ¤Ë¥µ¥¤¥É¥Ð¡¼É½¼¨¤¹¤ë¡£"
+
+#: xpressme.php:223
+#: xpressme.php:312
+#: xpressme.php:318
+#: xpressme.php:323
+#: xpressme.php:329
+#: xpressme_class.php:264
+#: xpressme_class.php:280
+msgid "YES"
+msgstr "¤Ï¤¤"
+
+#: xpressme.php:224
+#: xpressme.php:313
+#: xpressme.php:319
+#: xpressme.php:324
+#: xpressme.php:330
+#: xpressme_class.php:265
+#: xpressme_class.php:281
+msgid "NO"
+msgstr "¤¤¤¤¤¨"
+
+#: xpressme.php:232
+#: xpressme.php:281
+#: xpressme.php:335
+msgid "Update Config"
+msgstr "¹¹¿·"
+
+#: xpressme.php:233
+#: xpressme.php:282
+#: xpressme.php:336
+msgid "Preset Config"
+msgstr "¥×¥ê¥»¥Ã¥È"
+
+#: xpressme.php:270
+msgid "Media Upload Base Path"
+msgstr "¥á¥Ç¥£¥¢¥¢¥Ã¥×¥í¡¼¥É¤Î¥Ù¡¼¥¹¥Ñ¥¹ÀßÄê"
+
+#: xpressme.php:271
+msgid "Use XOOPS UPLOAD PATH"
+msgstr "XOOPS¤Î¥¢¥Ã¥×¥í¡¼¥É¥Ñ¥¹¤ò»ÈÍÑ¤¹¤ë¡£"
+
+#: xpressme.php:272
+msgid "USE WordPress BASE_PATH"
+msgstr "WordPress¤Î¥Ù¡¼¥¹¥Ñ¥¹¤ò»ÈÍÑ¤¹¤ë¡£"
+
+#: xpressme.php:311
+msgid "The change tracking of the post is preserved"
+msgstr "Åê¹Æ¤ÎÊÑ¹¹ÍúÎò¤òÍ­¸ú¤Ë¤¹¤ë¡£"
+
+#: xpressme.php:317
+msgid "Select Multi user mode"
+msgstr "¥Þ¥ë¥Á¥æ¡¼¥¶¡¼¥â¡¼¥É¤òÁªÂò"
+
+#: xpressme.php:322
+msgid "Is the posts author views counted?"
+msgstr "Åê¹Æ¼Ô¤Î±ÜÍ÷¤ò¥«¥¦¥ó¥È¤·¤Þ¤¹¤«¡©"
+
+#: xpressme.php:328
+msgid "Is SQL debugging window displayed?"
+msgstr "SQL¥Ç¥Ð¥Ã¥°¥¦¥£¥ó¥É¤òÉ½¼¨¤·¤Þ¤¹¤«¡©"
 
 #: xpressme_class.php:51
-#: xpressme_class.php:202
+#: xpressme_class.php:220
 msgid "Older Post"
 msgstr "Á°¤ÎÅê¹Æ¤Ø"
 
 #: xpressme_class.php:52
-#: xpressme_class.php:204
+#: xpressme_class.php:223
 msgid "Newer Post"
 msgstr "¼¡¤ÎÅê¹Æ¤Ø"
 
 #: xpressme_class.php:54
-#: xpressme_class.php:207
+#: xpressme_class.php:226
 msgid "Older Entries"
 msgstr "Á°¥Ú¡¼¥¸¤Ø"
 
 #: xpressme_class.php:55
-#: xpressme_class.php:209
+#: xpressme_class.php:229
 msgid "Newer Entries"
 msgstr "¼¡¥Ú¡¼¥¸¤Ø"
@@ -45,24 +129,4 @@
 msgid "more"
 msgstr "Â³¤­¤òÆÉ¤à"
-
-#: xpressme_class.php:264
-#: xpressme_class.php:280
-#: xpressme_class.php:719
-#: xpressme_class.php:724
-#: xpressme_class.php:730
-#: xpressme_class.php:741
-#: xpressme_class.php:747
-msgid "YES"
-msgstr "¤Ï¤¤"
-
-#: xpressme_class.php:265
-#: xpressme_class.php:281
-#: xpressme_class.php:720
-#: xpressme_class.php:725
-#: xpressme_class.php:731
-#: xpressme_class.php:742
-#: xpressme_class.php:748
-msgid "NO"
-msgstr "¤¤¤¤¤¨"
 
 #: xpressme_class.php:323
@@ -303,53 +367,5 @@
 msgstr "WordPress¤Î¥í¥Ü¥Ã¥È¥¤¥ó¥Ç¥Ã¥¯¥¹"
 
-#: xpressme_class.php:707
-msgid "XPressME Configuration Page"
-msgstr "XPressME¤ÎÀßÄê¥Ú¡¼¥¸"
-
-#: xpressme_class.php:708
-msgid "to XOOPS Modules Admin Page"
-msgstr "XOOPS¥â¥¸¥å¡¼¥ë´ÉÍý¥Ú¡¼¥¸¤Ø"
-
-#: xpressme_class.php:713
-msgid "Media Upload Base Path"
-msgstr "¥á¥Ç¥£¥¢¥¢¥Ã¥×¥í¡¼¥É¤Î¥Ù¡¼¥¹¥Ñ¥¹ÀßÄê"
-
-#: xpressme_class.php:714
-msgid "Use XOOPS UPLOAD PATH"
-msgstr "XOOPS¤Î¥¢¥Ã¥×¥í¡¼¥É¥Ñ¥¹¤ò»ÈÍÑ¤¹¤ë¡£"
-
-#: xpressme_class.php:715
-msgid "USE WordPress BASE_PATH"
-msgstr "WordPress¤Î¥Ù¡¼¥¹¥Ñ¥¹¤ò»ÈÍÑ¤¹¤ë¡£"
-
-#: xpressme_class.php:718
-msgid "Thema Sidebar Display"
-msgstr "¥Æ¡¼¥ÞÉ½¼¨»þ¤Ë¥µ¥¤¥É¥Ð¡¼É½¼¨¤¹¤ë¡£"
-
-#: xpressme_class.php:723
-msgid "The change tracking of the post is preserved"
-msgstr "Åê¹Æ¤ÎÊÑ¹¹ÍúÎò¤òÍ­¸ú¤Ë¤¹¤ë¡£"
-
-#: xpressme_class.php:729
-msgid "Select Multi user mode"
-msgstr "¥Þ¥ë¥Á¥æ¡¼¥¶¡¼¥â¡¼¥É¤òÁªÂò"
-
-#: xpressme_class.php:740
-msgid "Is the posts author views counted?"
-msgstr "Åê¹Æ¼Ô¤Î±ÜÍ÷¤ò¥«¥¦¥ó¥È¤·¤Þ¤¹¤«¡©"
-
-#: xpressme_class.php:746
-msgid "Is SQL debugging window displayed?"
-msgstr "SQL¥Ç¥Ð¥Ã¥°¥¦¥£¥ó¥É¤òÉ½¼¨¤·¤Þ¤¹¤«¡©"
-
-#: xpressme_class.php:758
-msgid "Update Config"
-msgstr "¹¹¿·"
-
-#: xpressme_class.php:759
-msgid "Preset Config"
-msgstr "¥×¥ê¥»¥Ã¥È"
-
-#: xpressme_class.php:784
+#: xpressme_class.php:699
 #, php-format
 msgid "Unable to create directory %s. Is its parent directory writable by the server?"
@@ -361,108 +377,108 @@
 msgstr "%s¤Î¥Ñ¡¼¥Þ¥ê¥ó¥¯"
 
-#: include/custom_functions.php:416
-#: include/custom_functions.php:441
+#: include/custom_functions.php:430
+#: include/custom_functions.php:455
 #, php-format
 msgid "views :%d"
 msgstr "±ÜÍ÷¿ô :%d"
 
-#: include/custom_functions.php:595
+#: include/custom_functions.php:609
 msgid "Main"
 msgstr "¥á¥¤¥ó"
 
-#: include/custom_functions.php:598
+#: include/custom_functions.php:612
 #, php-format
 msgid "Archive for the &#8216;%s&#8217; Category"
 msgstr "¥«¥Æ¥´¥ê¡¼ &#8216;%s&#8217; ¤Î¥¢¡¼¥«¥¤¥Ö"
 
-#: include/custom_functions.php:601
+#: include/custom_functions.php:615
 #, php-format
 msgid "Posts Tagged &#8216;%s&#8217;"
 msgstr "&#8216;%s&#8217; ¥¿¥°¤Î¤Ä¤¤¤Æ¤¤¤ëÅê¹Æ"
 
-#: include/custom_functions.php:604
+#: include/custom_functions.php:618
 #, php-format
 msgid "Archive for %s|Daily archive page"
 msgstr "%s¤ÎÆüÊÌ¥¢¡¼¥«¥¤¥Ö"
 
-#: include/custom_functions.php:604
+#: include/custom_functions.php:618
 msgid "F jS, Y"
 msgstr "YÇ¯n·îjÆü"
 
-#: include/custom_functions.php:606
+#: include/custom_functions.php:620
 #, php-format
 msgid "Archive for %s|Monthly archive page"
 msgstr "%s¤Î·îÊÌ¥¢¡¼¥«¥¤¥Ö"
 
-#: include/custom_functions.php:606
+#: include/custom_functions.php:620
 msgid "F, Y"
 msgstr "YÇ¯n·î"
 
-#: include/custom_functions.php:608
+#: include/custom_functions.php:622
 #, php-format
 msgid "Archive for %s|Yearly archive page"
 msgstr "%s¤ÎÇ¯ÊÌ¥¢¡¼¥«¥¤¥Ö "
 
-#: include/custom_functions.php:608
+#: include/custom_functions.php:622
 msgid "Y"
 msgstr "YÇ¯"
 
-#: include/custom_functions.php:611
+#: include/custom_functions.php:625
 #, php-format
 msgid "Archive for the &#8216;%s&#8217; Author"
 msgstr "Åê¹Æ¼Ô &#8216;%s&#8217; ¤Î¥¢¡¼¥«¥¤¥Ö"
 
-#: include/custom_functions.php:614
+#: include/custom_functions.php:628
 #, php-format
 msgid "Search Results of word &#8216;%s&#8217;"
 msgstr "&#8216;%s&#8217; ¤Î¸¡º÷·ë²Ì"
 
-#: include/custom_functions.php:620
-#: include/custom_functions.php:622
+#: include/custom_functions.php:634
+#: include/custom_functions.php:636
 #, php-format
 msgid "Article of %s"
 msgstr "%s¤Îµ­»ö"
 
-#: include/custom_functions.php:644
+#: include/custom_functions.php:658
 #, php-format
 msgid "From %1$s on site %2$s"
 msgstr "¥µ¥¤¥È %2$s ¤Î %1$s ¤è¤ê"
 
-#: include/custom_functions.php:665
+#: include/custom_functions.php:679
 msgid "No Trackback/Pingback"
 msgstr "¥È¥é¥Ã¥¯¥Ð¥Ã¥¯¡¦¥Ô¥ó¥Ð¥Ã¥¯¤Ï¤¢¤ê¤Þ¤»¤ó"
 
-#: include/custom_functions.php:666
+#: include/custom_functions.php:680
 msgid "One Trackback/Pingback"
 msgstr "¥È¥é¥Ã¥¯¥Ð¥Ã¥¯¡¦¥Ô¥ó¥Ð¥Ã¥¯ 1 ·ï"
 
-#: include/custom_functions.php:667
+#: include/custom_functions.php:681
 msgid "% TrackBack/Pingback"
 msgstr "¥È¥é¥Ã¥¯¥Ð¥Ã¥¯¡¦¥Ô¥ó¥Ð¥Ã¥¯ % ·ï"
 
-#: include/custom_functions.php:818
+#: include/custom_functions.php:832
 msgid "Calendar"
 msgstr "¥«¥ì¥ó¥À¡¼"
 
-#: include/custom_functions.php:819
+#: include/custom_functions.php:833
 #, php-format
 msgid "%1$s %2$s|Used as a calendar caption"
 msgstr "%2$s Ç¯ %1$s|¥«¥ì¥ó¥À¡¼¤Î¥­¥ã¥×¥·¥ç¥ó¤Ë»È¤ï¤ì¤Þ¤¹"
 
-#: include/custom_functions.php:851
-#: include/custom_functions.php:861
+#: include/custom_functions.php:865
+#: include/custom_functions.php:875
 #, php-format
 msgid "View posts for %1$s %2$s"
 msgstr "%2$sÇ¯%1$s¤ÎÅê¹Æ¤òÉ½¼¨"
 
-#: include/functions_for_wp20.php:20
+#: include/functions_for_wp20.php:21
 msgid "<strong>ERROR</strong>: The password field is empty."
 msgstr "<strong>¥¨¥é¡¼</strong>: ¥Ñ¥¹¥ï¡¼¥É¤¬ÆþÎÏ¤µ¤ì¤Æ¤¤¤Þ¤»¤ó."
 
-#: include/functions_for_wp20.php:28
+#: include/functions_for_wp20.php:29
 msgid "<strong>ERROR</strong>: Invalid username."
 msgstr "<strong>¥¨¥é¡¼</strong>: ¥æ¡¼¥¶Ì¾¤¬°Û¤Ê¤Ã¤Æ¤¤¤Þ¤¹."
 
-#: include/functions_for_wp20.php:36
+#: include/functions_for_wp20.php:37
 msgid "<strong>ERROR</strong>: Incorrect password."
 msgstr "<strong>¥¨¥é¡¼</strong>: ¥Ñ¥¹¥ï¡¼¥É¤¬°Û¤Ê¤Ã¤Æ¤¤¤Þ¤¹."