Index: trunk/xpressme_integration_kit/wp-content/plugins/xpressme/xpressme.php
===================================================================
--- trunk/xpressme_integration_kit/wp-content/plugins/xpressme/xpressme.php	(revision 332)
+++ trunk/xpressme_integration_kit/wp-content/plugins/xpressme/xpressme.php	(revision 334)
@@ -111,89 +111,4 @@
 add_action('wp_footer', array(&$xpress_config, 'displayDebugLog'));
 
-/*
-function option_page()
-{
-	global $xoops_config,$xpress_config;
-	
-		$xoops_admin_url = $xoops_config->module_url . '/admin/index.php';
-
-		$do_message ='';
-		if (!empty($_POST['submit_update'])) {
-			$xpress_config->ReadPostData($_POST);
-			$xpress_config->SettingValueWrite('update');
-		} else if (isset($_POST['submit_reset'])) {
-			$xpress_config->setDefault();
-			$xpress_config->SettingValueWrite('update');
-		} else if (isset($_POST['export_d3f'])) {
-			$do_message  = 'export(' . $xpress_config->d3forum_module_dir . '--ID=' . $xpress_config->d3forum_forum_id . ')................';
-			$do_message .= wp_to_d3forum($xpress_config->d3forum_forum_id, $xpress_config->d3forum_module_dir);
-			$do_message .= '....END';
-		} else if (isset($_POST['inport_d3f'])) {
-			$do_message  = 'Import(' . $xpress_config->d3forum_module_dir . '--ID=' . $xpress_config->d3forum_forum_id . ')................';
-			$do_message .= d3forum_to_wp($xpress_config->d3forum_forum_id, $xpress_config->d3forum_module_dir);
-			$do_message .= '....END';
-		} 		
-		
-		echo	'<div class="wrap">'."\n";
-		echo		'<div id="icon-options-general" class="icon32"><br /></div>'."\n";
-		echo		'<h2>' . __('XPressME Configuration Page', 'xpressme') . "</h2><br>\n";
-		echo 		'<div align="right"><a href="' . $xoops_admin_url . '"><h3>'. __('to XOOPS Modules Admin Page', 'xpressme') . '</h3></a></div>';
-		echo		'<form method="post" action="' . $_SERVER["REQUEST_URI"] . '">'."\n" ;
-		echo			'<table class="form-table">'."\n";
-		echo				$xpress_config->viewer_type_option();
-		echo				$xpress_config->yes_no_radio_option('is_use_xoops_upload_path',
-												__('Media Upload Base Path','xpressme'),
-												__('Use XOOPS UPLOAD PATH','xpressme'),
-												__('USE WordPress BASE_PATH','xpressme')
-												);
-		echo				$xpress_config->yes_no_radio_option('is_theme_sidebar_disp',
-												__('Thema Sidebar Display','xpressme'),
-												__('YES','xpressme'),
-												__('NO','xpressme')
-												);
-		echo				$xpress_config->yes_no_radio_option('is_save_post_revision',
-												__('The change tracking of the post is preserved','xpressme'),
-												__('YES','xpressme'),
-												__('NO','xpressme')
-												);
-		
-		echo				$xpress_config->yes_no_radio_option('is_multi_user',
-												__('Select Multi user mode','xpressme'),
-												__('YES','xpressme'),
-												__('NO','xpressme')
-												);
-		
-		
-		echo 				$xpress_config->single_post_navi_option();
-		echo 				$xpress_config->posts_page_navi_option();
-		echo 				$xpress_config->excerpt_option();
-		
-		echo				$xpress_config->yes_no_radio_option('is_author_view_count',
-												__('Is the posts author views counted?','xpressme'),
-												__('YES','xpressme'),
-												__('NO','xpressme')		
-												);
-		echo 				$xpress_config->header_meta_option();
-		echo				$xpress_config->yes_no_radio_option('is_sql_debug',
-												__('Is SQL debugging window displayed?','xpressme'),
-												__('YES','xpressme'),
-												__('NO','xpressme')		
-												);
-		
-		echo				$xpress_config->groupe_role_option();		
-		
-		echo				$xpress_config->d3forum_option($do_message);		
-//		$xpress_config->is_use_xoops_upload_path_html();
-		echo			"</table>\n";
-		
-		echo		'<p class="submit">'."\n";
-		echo		'<input type="submit" value= "' . __('Update Config', 'xpressme') . '" name="submit_update" />' ."\n";
-		echo		'<input type="submit" value= "' . __('Preset Config', 'xpressme') . '" name="submit_reset" />' ."\n";
-		echo		"</p>\n";
-
-		echo		"</form>\n" ;
-		echo	"</div>\n";
-}
-*/
 
 function display_option_page()