Index: trunk/xpressme_integration_kit/wp-content/plugins/xpressme/xpressme_class.php
===================================================================
--- trunk/xpressme_integration_kit/wp-content/plugins/xpressme/xpressme_class.php	(revision 333)
+++ trunk/xpressme_integration_kit/wp-content/plugins/xpressme/xpressme_class.php	(revision 335)
@@ -514,33 +514,33 @@
 		$form .= '<br /><br />';
 		if ($this->is_use_d3forum) {
-		if ($this->is_use_d3forum)  $disible = ''; else $disible = 'disabled';
-		$form .=  __('Select the Type of display of D3Forum comment.', 'xpressme') . " \n&emsp";
-		if ($this->is_d3forum_flat){
-			$form .= "&ensp<label><input type='radio' name='ch_is_d3forum_flat' value='1' checked='checked' />" . __('Flat','xpressme') ."</label>\n";
-			$form .= "&ensp<label><input type='radio' name='ch_is_d3forum_flat' value='0' />". __('Threaded','xpressme') . "</label>\n";
-		}else{
-			$form .= "&ensp<label><input type='radio' name='ch_is_d3forum_flat' value='1' />" . __('Flat','xpressme') . "</label>\n";
-			$form .= "&ensp<label><input type='radio' name='ch_is_d3forum_flat' value='0' checked='checked' />". __('Threaded','xpressme') ."</label>\n";
-		}
-		$form .= '<br />';
-		$form .=  __('Select the order of display of D3Forum comment.', 'xpressme') . " \n&emsp";
-		if ($this->is_d3forum_desc){
-			$form .= "&ensp<label><input type='radio' name='ch_is_d3forum_desc' value='1' checked='checked' />" . __('DESC','xpressme') ."</label>\n";
-			$form .= "&ensp<label><input type='radio' name='ch_is_d3forum_desc' value='0' />". __('ASC','xpressme') . "</label>\n";
-		}else{
-			$form .= "&ensp<label><input type='radio' name='ch_is_d3forum_desc' value='1' />" . __('DESC','xpressme') . "</label>\n";
-			$form .= "&ensp<label><input type='radio' name='ch_is_d3forum_desc' value='0' checked='checked' />". __('ASC','xpressme') ."</label>\n";
-		}
-		$form .= '<br />';
-		$form .=  __('Number of displays of D3Forum comments.', 'xpressme') ." \n";
-		$form .= '&emsp<label> <input name="ch_d3forum_views_num" type="text" size="3" maxlength="3" value="'  . $this->d3forum_views_num . '" /></label>'."\n";
-		$form .= '<div class="submit">'."\n";		
-		$form .=  __('The import and the export between Wordpress Comments and the D3Forum Posts can be done. ', 'xpressme') ."<br />\n";
-		$form .= '<input type="submit" value= "' . __('Export to D3Forum', 'xpressme') . '" name="export_d3f" ' . $disible . ' >' ."\n";
-		$form .= '<input type="submit" value= "' . __('Import from D3Forum', 'xpressme') . '" name="inport_d3f" ' . $disible . ' >' ."<br />\n";
-		$form .= '</div>'."\n";
-		if (!empty($do_message)){
-			$form .= '<div>' . $do_message . '</div>';
-		}
+			if ($this->is_use_d3forum)  $disible = ''; else $disible = 'disabled';
+			$form .=  __('Select the Type of display of D3Forum comment.', 'xpressme') . " \n&emsp";
+			if ($this->is_d3forum_flat){
+				$form .= "&ensp<label><input type='radio' name='ch_is_d3forum_flat' value='1' checked='checked' />" . __('Flat','xpressme') ."</label>\n";
+				$form .= "&ensp<label><input type='radio' name='ch_is_d3forum_flat' value='0' />". __('Threaded','xpressme') . "</label>\n";
+			}else{
+				$form .= "&ensp<label><input type='radio' name='ch_is_d3forum_flat' value='1' />" . __('Flat','xpressme') . "</label>\n";
+				$form .= "&ensp<label><input type='radio' name='ch_is_d3forum_flat' value='0' checked='checked' />". __('Threaded','xpressme') ."</label>\n";
+			}
+			$form .= '<br />';
+			$form .=  __('Select the order of display of D3Forum comment.', 'xpressme') . " \n&emsp";
+			if ($this->is_d3forum_desc){
+				$form .= "&ensp<label><input type='radio' name='ch_is_d3forum_desc' value='1' checked='checked' />" . __('DESC','xpressme') ."</label>\n";
+				$form .= "&ensp<label><input type='radio' name='ch_is_d3forum_desc' value='0' />". __('ASC','xpressme') . "</label>\n";
+			}else{
+				$form .= "&ensp<label><input type='radio' name='ch_is_d3forum_desc' value='1' />" . __('DESC','xpressme') . "</label>\n";
+				$form .= "&ensp<label><input type='radio' name='ch_is_d3forum_desc' value='0' checked='checked' />". __('ASC','xpressme') ."</label>\n";
+			}
+			$form .= '<br />';
+			$form .=  __('Number of displays of D3Forum comments.', 'xpressme') ." \n";
+			$form .= '&emsp<label> <input name="ch_d3forum_views_num" type="text" size="3" maxlength="3" value="'  . $this->d3forum_views_num . '" /></label>'."\n";
+			$form .= '<div class="submit">'."\n";		
+			$form .=  __('The import and the export between Wordpress Comments and the D3Forum Posts can be done. ', 'xpressme') ."<br />\n";
+			$form .= '<input type="submit" value= "' . __('Export to D3Forum', 'xpressme') . '" name="export_d3f" ' . $disible . ' >' ."\n";
+			$form .= '<input type="submit" value= "' . __('Import from D3Forum', 'xpressme') . '" name="inport_d3f" ' . $disible . ' >' ."<br />\n";
+			$form .= '</div>'."\n";
+			if (!empty($do_message)){
+				$form .= '<div>' . $do_message . '</div>';
+			}
 		}
 		$form .=  "</td>\n";