Index: trunk/extras/for_wordpressme2011/ja_EUC/wp-content/plugins/xpressme/language/xpressme-ja_EUC.po
===================================================================
--- trunk/extras/for_wordpressme2011/ja_EUC/wp-content/plugins/xpressme/language/xpressme-ja_EUC.po	(revision 332)
+++ trunk/extras/for_wordpressme2011/ja_EUC/wp-content/plugins/xpressme/language/xpressme-ja_EUC.po	(revision 349)
@@ -4,5 +4,5 @@
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2009-07-03 12:16+0900\n"
-"PO-Revision-Date: 2009-07-09 18:44+0900\n"
+"PO-Revision-Date: 2009-07-24 15:31+0900\n"
 "Last-Translator: toemon <info@toemon.com>\n"
 "Language-Team: toemon <info@toemon.com>\n"
@@ -30,23 +30,21 @@
 msgstr "¤½¤ÎÂ¾¤ÎÀßÄê"
 
-#: xpressme.php:216
+#: xpressme.php:37
+msgid "to XOOPS Admin"
+msgstr "XOOPS´ÉÍý¤Ø"
+
+#: xpressme.php:137
 msgid "XPressME Display Setting"
 msgstr "XPressME É½¼¨ÀßÄê"
 
-#: xpressme.php:217
-#: xpressme.php:266
-#: xpressme.php:307
-msgid "to XOOPS Modules Admin Page"
-msgstr "XOOPS¥â¥¸¥å¡¼¥ë´ÉÍý¥Ú¡¼¥¸¤Ø"
-
-#: xpressme.php:222
+#: xpressme.php:143
 msgid "Thema Sidebar Display"
 msgstr "¥Æ¡¼¥ÞÉ½¼¨»þ¤Ë¥µ¥¤¥É¥Ð¡¼É½¼¨¤¹¤ë¡£"
 
-#: xpressme.php:223
-#: xpressme.php:312
-#: xpressme.php:318
-#: xpressme.php:323
-#: xpressme.php:329
+#: xpressme.php:144
+#: xpressme.php:233
+#: xpressme.php:239
+#: xpressme.php:244
+#: xpressme.php:250
 #: xpressme_class.php:264
 #: xpressme_class.php:280
@@ -54,9 +52,9 @@
 msgstr "¤Ï¤¤"
 
-#: xpressme.php:224
-#: xpressme.php:313
-#: xpressme.php:319
-#: xpressme.php:324
-#: xpressme.php:330
+#: xpressme.php:145
+#: xpressme.php:234
+#: xpressme.php:240
+#: xpressme.php:245
+#: xpressme.php:251
 #: xpressme_class.php:265
 #: xpressme_class.php:281
@@ -64,49 +62,49 @@
 msgstr "¤¤¤¤¤¨"
 
-#: xpressme.php:232
-#: xpressme.php:281
-#: xpressme.php:335
+#: xpressme.php:153
+#: xpressme.php:202
+#: xpressme.php:256
 msgid "Update Config"
 msgstr "¹¹¿·"
 
-#: xpressme.php:233
-#: xpressme.php:282
-#: xpressme.php:336
+#: xpressme.php:154
+#: xpressme.php:203
+#: xpressme.php:257
 msgid "Preset Config"
 msgstr "¥×¥ê¥»¥Ã¥È"
 
-#: xpressme.php:265
+#: xpressme.php:186
 msgid "XPressME Integration Setting"
 msgstr "XPressME Åý¹çÀßÄê"
 
-#: xpressme.php:270
+#: xpressme.php:191
 msgid "Media Upload Base Path"
 msgstr "¥á¥Ç¥£¥¢¥¢¥Ã¥×¥í¡¼¥É¤Î¥Ù¡¼¥¹¥Ñ¥¹ÀßÄê"
 
-#: xpressme.php:271
+#: xpressme.php:192
 msgid "Use XOOPS UPLOAD PATH"
 msgstr "XOOPS¤Î¥¢¥Ã¥×¥í¡¼¥É¥Ñ¥¹¤ò»ÈÍÑ¤¹¤ë¡£"
 
-#: xpressme.php:272
+#: xpressme.php:193
 msgid "USE WordPress BASE_PATH"
 msgstr "WordPress¤Î¥Ù¡¼¥¹¥Ñ¥¹¤ò»ÈÍÑ¤¹¤ë¡£"
 
-#: xpressme.php:306
+#: xpressme.php:227
 msgid "XPressME Other Setting"
 msgstr "XPressME ¤½¤ÎÂ¾¤ÎÀßÄê"
 
-#: xpressme.php:311
+#: xpressme.php:232
 msgid "The change tracking of the post is preserved"
 msgstr "Åê¹Æ¤ÎÊÑ¹¹ÍúÎò¤òÍ­¸ú¤Ë¤¹¤ë¡£"
 
-#: xpressme.php:317
+#: xpressme.php:238
 msgid "Select Multi user mode"
 msgstr "¥Þ¥ë¥Á¥æ¡¼¥¶¡¼¥â¡¼¥É¤òÁªÂò"
 
-#: xpressme.php:322
+#: xpressme.php:243
 msgid "Is the posts author views counted?"
 msgstr "Åê¹Æ¼Ô¤Î±ÜÍ÷¤ò¥«¥¦¥ó¥È¤·¤Þ¤¹¤«¡©"
 
-#: xpressme.php:328
+#: xpressme.php:249
 msgid "Is SQL debugging window displayed?"
 msgstr "SQL¥Ç¥Ð¥Ã¥°¥¦¥£¥ó¥É¤òÉ½¼¨¤·¤Þ¤¹¤«¡©"
@@ -237,33 +235,33 @@
 msgstr "°Ê²¼¤Î¥ê¥¹¥È¤«¤é¥³¥á¥ó¥ÈÅý¹ç¤ò¤¹¤ëD3Forum¤Î¥Õ¥©¡¼¥é¥à¤òÁªÂò¤·¤Æ¤¯¤À¤µ¤¤¡£"
 
-#: xpressme_class.php:516
+#: xpressme_class.php:517
 msgid "Select the Type of display of D3Forum comment."
 msgstr "D3Forum¤ÎÉ½¼¨¥¿¥¤¥×¤òÁªÂò"
 
-#: xpressme_class.php:518
-#: xpressme_class.php:521
+#: xpressme_class.php:519
+#: xpressme_class.php:522
 msgid "Flat"
 msgstr "¥Õ¥é¥Ã¥È"
 
-#: xpressme_class.php:519
-#: xpressme_class.php:522
+#: xpressme_class.php:520
+#: xpressme_class.php:523
 msgid "Threaded"
 msgstr "¥¹¥ì¥Ã¥É"
 
-#: xpressme_class.php:525
+#: xpressme_class.php:526
 msgid "Select the order of display of D3Forum comment."
 msgstr "D3Forum¥³¥á¥ó¥È¤ÎÉ½¼¨½ç¤òÁªÂò"
 
-#: xpressme_class.php:527
-#: xpressme_class.php:530
+#: xpressme_class.php:528
+#: xpressme_class.php:531
 msgid "DESC"
 msgstr "¹ß½ç"
 
-#: xpressme_class.php:528
-#: xpressme_class.php:531
+#: xpressme_class.php:529
+#: xpressme_class.php:532
 msgid "ASC"
 msgstr "¾º½ç"
 
-#: xpressme_class.php:534
+#: xpressme_class.php:535
 msgid "Number of displays of D3Forum comments."
 msgstr "D3Forum¤Î¥³¥á¥ó¥ÈÉ½¼¨¿ô"
@@ -281,97 +279,97 @@
 msgstr "D3Forum¤«¤é°ì³ç¥¤¥ó¥Ý¡¼¥È"
 
-#: xpressme_class.php:552
+#: xpressme_class.php:553
 msgid "Contents Excerpt Setting"
 msgstr "µ­»öÈ´¿è¤ÎÀßÄê"
 
-#: xpressme_class.php:557
+#: xpressme_class.php:558
 msgid "Is the excerpt display done with the archive of contents?"
 msgstr "µ­»ö¤Î¥¢¡¼¥«¥¤¥Ö¤ÇÈ´¿èÉ½¼¨¤ò¹Ô¤¤¤Þ¤¹¤«¡©"
 
-#: xpressme_class.php:564
+#: xpressme_class.php:565
 msgid "When ASCII character more than the set ratio is included, it is judged ASCII contents. "
 msgstr "ASCIIÊ¸»ú¤¬´Þ¤Þ¤ì¤ëÈæÎ¨¤¬ÀßÄê¤µ¤ì¤¿ÃÍ¤è¤êÂç¤­¤¤¾ì¹ç¡¢ASCIIÊ¸»ú¥³¥ó¥Æ¥ó¥Ä¤ÈÈ½ÃÇ¤·¤Þ¤¹¡£"
 
-#: xpressme_class.php:571
+#: xpressme_class.php:572
 msgid "Excerpt length of word for ASCII contents"
 msgstr "ASCII¥³¥ó¥Æ¥ó¥Ä¤ÎÈ´¿èÃ±¸ì¿ô"
 
-#: xpressme_class.php:578
+#: xpressme_class.php:579
 msgid "Excerpt length of character for multibyte contents"
 msgstr "¥Þ¥ë¥Á¥Ð¥¤¥È¥³¥ó¥Æ¥ó¥Ä¤ÎÈ´¿èÊ¸»ú¿ô"
 
-#: xpressme_class.php:585
+#: xpressme_class.php:586
 msgid "More Link Text (Is not displayed for the blank.)"
 msgstr "More¥ê¥ó¥¯¥Æ¥­¥¹¥È¡Ê¥Ö¥é¥ó¥¯¤Î¾ì¹ç¥ê¥ó¥¯¤òÉ½¼¨¤·¤Þ¤»¤ó¡£¡Ë"
 
-#: xpressme_class.php:597
+#: xpressme_class.php:598
 msgid "Display Mode Setting"
 msgstr "É½¼¨¥â¡¼¥ÉÀßÄê"
 
-#: xpressme_class.php:600
+#: xpressme_class.php:601
 msgid "Select the XPressME Display Mode."
 msgstr "XPressME¤ÎÉ½¼¨¥â¡¼¥É¤ÎÁªÂò"
 
-#: xpressme_class.php:605
+#: xpressme_class.php:606
 msgid "Xoops Mode"
 msgstr "XOOPS¥â¡¼¥É"
 
-#: xpressme_class.php:609
+#: xpressme_class.php:610
 msgid "WordPress Mode"
 msgstr "WordPress¥â¡¼¥É"
 
-#: xpressme_class.php:613
+#: xpressme_class.php:614
 msgid "User select"
 msgstr "¥æ¡¼¥¶¤Ë¤è¤ëÁªÂò"
 
-#: xpressme_class.php:623
+#: xpressme_class.php:624
 msgid "Header Meta Option"
 msgstr "¥Ø¥Ã¥À¥á¥¿¡¡¥ª¥×¥·¥ç¥ó"
 
-#: xpressme_class.php:628
+#: xpressme_class.php:629
 msgid "Select the Header keyword."
 msgstr "¥Ø¥Ã¥À¤Ç»ÈÍÑ¤¹¤ë¥­¡¼¥ï¡¼¥É¤ÎÁªÂò"
 
-#: xpressme_class.php:633
+#: xpressme_class.php:634
 msgid "Xoops KeyWord"
 msgstr "XOOPS¤Î¥­¡¼¥ï¡¼¥É"
 
-#: xpressme_class.php:636
+#: xpressme_class.php:637
 msgid "WordPress KeyWord"
 msgstr "WordPress¤Î¥­¡¼¥ï¡¼¥É"
 
-#: xpressme_class.php:639
+#: xpressme_class.php:640
 msgid "WordPress & Xoops KeyWord"
 msgstr "WordPress£ê¤ÈXOOPS¤Î¥­¡¼¥ï¡¼¥É"
 
-#: xpressme_class.php:645
+#: xpressme_class.php:646
 msgid "Select the Header Description."
 msgstr "¥Ø¥Ã¥À¤Ç»ÈÍÑ¤¹¤ë¥Ç¥£¥¹¥¯¥ê¥×¥·¥ç¥ó¡ÊÀâÌÀ¡Ë¤ÎÁªÂò"
 
-#: xpressme_class.php:650
+#: xpressme_class.php:651
 msgid "Xoops Description"
 msgstr "XOOPS¤Î¥Ç¥£¥¹¥¯¥ê¥×¥·¥ç¥ó"
 
-#: xpressme_class.php:653
+#: xpressme_class.php:654
 msgid "WordPress Description"
 msgstr "WordPress¤Î¥Ç¥£¥¹¥¯¥ê¥×¥·¥ç¥ó"
 
-#: xpressme_class.php:656
+#: xpressme_class.php:657
 msgid "WordPress & Xoops Description"
 msgstr "WordPress¤ÈXOOPS¤Î¥Ç¥£¥¹¥¯¥ê¥×¥·¥ç¥ó"
 
-#: xpressme_class.php:662
+#: xpressme_class.php:663
 msgid "Select the Header Robots Index."
 msgstr "¥Ø¥Ã¥À¤Ç»ÈÍÑ¤¹¤ë¥í¥Ü¥Ã¥È¥¤¥ó¥Ç¥Ã¥¯¥¹¤ÎÁªÂò"
 
-#: xpressme_class.php:667
+#: xpressme_class.php:668
 msgid "Xoops Robots Index"
 msgstr "XOOPS¤Î¥í¥Ü¥Ã¥È¥¤¥ó¥Ç¥Ã¥¯¥¹"
 
-#: xpressme_class.php:670
+#: xpressme_class.php:671
 msgid "WordPress Robots Index"
 msgstr "WordPress¤Î¥í¥Ü¥Ã¥È¥¤¥ó¥Ç¥Ã¥¯¥¹"
 
-#: xpressme_class.php:699
+#: xpressme_class.php:700
 #, php-format
 msgid "Unable to create directory %s. Is its parent directory writable by the server?"
@@ -463,19 +461,4 @@
 msgstr "¥È¥é¥Ã¥¯¥Ð¥Ã¥¯¡¦¥Ô¥ó¥Ð¥Ã¥¯ % ·ï"
 
-#: include/custom_functions.php:832
-msgid "Calendar"
-msgstr "¥«¥ì¥ó¥À¡¼"
-
-#: include/custom_functions.php:833
-#, php-format
-msgid "%1$s %2$s|Used as a calendar caption"
-msgstr "%2$s Ç¯ %1$s|¥«¥ì¥ó¥À¡¼¤Î¥­¥ã¥×¥·¥ç¥ó¤Ë»È¤ï¤ì¤Þ¤¹"
-
-#: include/custom_functions.php:865
-#: include/custom_functions.php:875
-#, php-format
-msgid "View posts for %1$s %2$s"
-msgstr "%2$sÇ¯%1$s¤ÎÅê¹Æ¤òÉ½¼¨"
-
 #: include/functions_for_wp20.php:21
 msgid "<strong>ERROR</strong>: The password field is empty."
@@ -489,4 +472,9 @@
 msgid "<strong>ERROR</strong>: Incorrect password."
 msgstr "<strong>¥¨¥é¡¼</strong>: ¥Ñ¥¹¥ï¡¼¥É¤¬°Û¤Ê¤Ã¤Æ¤¤¤Þ¤¹."
+
+#: include/pluggable-override.php:265
+#, php-format
+msgid "If the page does not automatically reload, please click <a href='%s'>here</a>"
+msgstr "¼«Æ°Åª¤Ë¥Ú¡¼¥¸¤¬ÆÉ¤ß¹þ¤Þ¤ì¤Ê¤¤¾ì¹ç¤Ï<a href='%s'>¤³¤Á¤é</a>¤ò¥¯¥ê¥Ã¥¯¤·¤Æ¤¯¤À¤µ¤¤¡£"
 
 #: include/xpress_common_functions.php:202
@@ -503,4 +491,10 @@
 msgstr "WordPress¥â¡¼¥É¤ØÀÚÂØ"
 
+#~ msgid "Calendar"
+#~ msgstr "¥«¥ì¥ó¥À¡¼"
+#~ msgid "%1$s %2$s|Used as a calendar caption"
+#~ msgstr "%2$s Ç¯ %1$s|¥«¥ì¥ó¥À¡¼¤Î¥­¥ã¥×¥·¥ç¥ó¤Ë»È¤ï¤ì¤Þ¤¹"
+#~ msgid "View posts for %1$s %2$s"
+#~ msgstr "%2$sÇ¯%1$s¤ÎÅê¹Æ¤òÉ½¼¨"
 #~ msgid "XPressME Configuration Page"
 #~ msgstr "XPressME¤ÎÀßÄê¥Ú¡¼¥¸"