Index: trunk/extras/for_wordpressme2011/ja_EUC/wp-content/plugins/xpressme/language/xpressme-ja_EUC.po
===================================================================
--- trunk/extras/for_wordpressme2011/ja_EUC/wp-content/plugins/xpressme/language/xpressme-ja_EUC.po	(revision 349)
+++ trunk/extras/for_wordpressme2011/ja_EUC/wp-content/plugins/xpressme/language/xpressme-ja_EUC.po	(revision 350)
@@ -4,5 +4,5 @@
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2009-07-03 12:16+0900\n"
-"PO-Revision-Date: 2009-07-24 15:31+0900\n"
+"PO-Revision-Date: 2009-07-24 18:18+0900\n"
 "Last-Translator: toemon <info@toemon.com>\n"
 "Language-Team: toemon <info@toemon.com>\n"
@@ -47,6 +47,6 @@
 #: xpressme.php:244
 #: xpressme.php:250
-#: xpressme_class.php:264
-#: xpressme_class.php:280
+#: xpressme_class.php:270
+#: xpressme_class.php:286
 msgid "YES"
 msgstr "¤Ï¤¤"
@@ -57,6 +57,6 @@
 #: xpressme.php:245
 #: xpressme.php:251
-#: xpressme_class.php:265
-#: xpressme_class.php:281
+#: xpressme_class.php:271
+#: xpressme_class.php:287
 msgid "NO"
 msgstr "¤¤¤¤¤¨"
@@ -111,265 +111,271 @@
 
 #: xpressme_class.php:51
-#: xpressme_class.php:220
+#: xpressme_class.php:222
 msgid "Older Post"
 msgstr "Á°¤ÎÅê¹Æ¤Ø"
 
 #: xpressme_class.php:52
-#: xpressme_class.php:223
+#: xpressme_class.php:225
 msgid "Newer Post"
 msgstr "¼¡¤ÎÅê¹Æ¤Ø"
 
 #: xpressme_class.php:54
-#: xpressme_class.php:226
+#: xpressme_class.php:228
 msgid "Older Entries"
 msgstr "Á°¥Ú¡¼¥¸¤Ø"
 
 #: xpressme_class.php:55
-#: xpressme_class.php:229
+#: xpressme_class.php:231
 msgid "Newer Entries"
 msgstr "¼¡¥Ú¡¼¥¸¤Ø"
 
 #: xpressme_class.php:69
-msgid "more"
-msgstr "Â³¤­¤òÆÉ¤à"
-
-#: xpressme_class.php:323
+#: xpressme_class.php:70
+#: xpressme_class.php:234
+msgid "Read the rest of this entry &raquo;"
+msgstr "¤³¤ÎÅê¹Æ¤ÎÂ³¤­¤òÆÉ¤à &raquo;"
+
+#: xpressme_class.php:329
 msgid "Single Post Navi Setting"
 msgstr "¥·¥ó¥°¥ë¥Ý¥¹¥È¥Ê¥Ó¤ÎÀßÄê"
 
-#: xpressme_class.php:328
-#: xpressme_class.php:373
+#: xpressme_class.php:334
+#: xpressme_class.php:379
 msgid "Adjustment of Navi link display position"
 msgstr "¥ê¥ó¥¯¤ÎÉ½¼¨°ÌÃÖÀßÄê"
 
-#: xpressme_class.php:331
+#: xpressme_class.php:337
 msgid "'Old Post Link' is displayed in the left, and 'Newer Post Link' is displayed in the right"
 msgstr "°ÊÁ°¤Îµ­»ö¤Ø¤Î¥ê¥ó¥¯¤òº¸¤Ë¡¢¤è¤ê¿·¤·¤¤µ­»ö¤Ø¤Î¥ê¥ó¥¯¤ò±¦¤ËÉ½¼¨"
 
-#: xpressme_class.php:332
+#: xpressme_class.php:338
 msgid "'Newer Post Link' is displayed in the left, and 'Old Post Link' is displayed in the right"
 msgstr "¤è¤ê¿·¤·¤¤µ­»ö¤Ø¤Î¥ê¥ó¥¯¤òº¸¤Ë¡¢¸Å¤¤µ­»ö¤Ø¤Î¥ê¥ó¥¯¤ò±¦¤ËÉ½¼¨"
 
-#: xpressme_class.php:338
+#: xpressme_class.php:344
 msgid "Select Display name of PostNavi Link"
 msgstr "É½¼¨¤¹¤ë¥ê¥ó¥¯¥Æ¥­¥¹¥È¤òÁªÂò"
 
-#: xpressme_class.php:341
+#: xpressme_class.php:347
 msgid "Title of post"
 msgstr "Åê¹Æµ­»ö¤Î¥¿¥¤¥È¥ë¤òÉ½¼¨"
 
-#: xpressme_class.php:342
+#: xpressme_class.php:348
 msgid "Title of Navi"
 msgstr "¥Ê¥Ó¥¿¥¤¥È¥ë¤òÉ½¼¨"
 
-#: xpressme_class.php:348
+#: xpressme_class.php:354
 msgid "Display Navi Title of Old Post Link"
 msgstr "¸Å¤¤µ­»ö¤Ø¤Î¥Ê¥Ó¥¿¥¤¥È¥ë¤òÀßÄê"
 
-#: xpressme_class.php:355
+#: xpressme_class.php:361
 msgid "Display Navi Title of Newer Post Link"
 msgstr "¤è¤ê¿·¤·¤¤µ­»ö¤Ø¤Î¥Ê¥Ó¥¿¥¤¥È¥ë¤òÀßÄê"
 
-#: xpressme_class.php:368
+#: xpressme_class.php:374
 msgid "Posts List Page Navi Setting"
 msgstr "¥Ý¥¹¥È¥ê¥¹¥È¥Ú¡¼¥¸¥Ê¥Ó¤ÎÀßÄê"
 
-#: xpressme_class.php:376
+#: xpressme_class.php:382
 msgid "'Old Page Link' is displayed in the left, and 'Newer Page Link' is displayed in the right"
 msgstr "¸Å¤¤¥Ú¡¼¥¸¤Ø¤Î¥ê¥ó¥¯¤òº¸¤Ë¡¢¤è¤ê¿·¤·¤¤¥Ú¡¼¥¸¤Ø¤Î¥ê¥ó¥¯¤ò±¦¤ËÉ½¼¨"
 
-#: xpressme_class.php:377
+#: xpressme_class.php:383
 msgid "'Newer Page Link' is displayed in the left, and 'Old Page Link' is displayed in the right"
 msgstr "¤è¤ê¿·¤·¤¤¥Ú¡¼¥¸¤Ø¤Î¥ê¥ó¥¯¤òº¸¤Ë¡¢¸Å¤¤¥Ú¡¼¥¸¤Ø¤Î¥ê¥ó¥¯¤ò±¦¤ËÉ½¼¨"
 
-#: xpressme_class.php:383
+#: xpressme_class.php:389
 msgid "Display Navi Title of Old Page Link"
 msgstr "¸Å¤¤¥Ú¡¼¥¸¤Ø¤Î¥Ê¥Ó¥¿¥¤¥È¥ë¤òÀßÄê"
 
-#: xpressme_class.php:390
+#: xpressme_class.php:396
 msgid "Display Navi Title of Newer Page Link"
 msgstr "¤è¤ê¿·¤·¤¤¥Ú¡¼¥¸¤Ø¤Î¥Ê¥Ó¥¿¥¤¥È¥ë¤òÀßÄê"
 
-#: xpressme_class.php:405
+#: xpressme_class.php:411
 msgid "Role Setting at Login"
 msgstr "¥í¥°¥¤¥ó»þ¤Î¸¢¸ÂÀßÄê"
 
-#: xpressme_class.php:408
+#: xpressme_class.php:414
 msgid "XOOPS Groupe"
 msgstr "XOOPS¥°¥ë¡¼¥×Ì¾"
 
-#: xpressme_class.php:408
+#: xpressme_class.php:414
 msgid "WordPress Role"
 msgstr "WordPress¤Ç¤Î¸¢¸Â"
 
-#: xpressme_class.php:408
+#: xpressme_class.php:414
 msgid "Role is set at each login"
 msgstr "¥í¥°¥¤¥ó»þ¡¢¾ï¤Ë¸¢¸Â¤ò¹¹¿·¤¹¤ë"
 
-#: xpressme_class.php:434
-#: xpressme_class.php:438
-#: xpressme_class.php:441
+#: xpressme_class.php:440
+#: xpressme_class.php:444
+#: xpressme_class.php:447
 msgid "Default Role of WordPress"
 msgstr "WordPress¤Î¥Ç¥Õ¥©¥ë¥È¸¢¸Â"
 
-#: xpressme_class.php:435
-#: xpressme_class.php:439
-#: xpressme_class.php:442
+#: xpressme_class.php:441
+#: xpressme_class.php:445
+#: xpressme_class.php:448
 msgid "Group User Doesn't Register"
 msgstr "¥æ¡¼¥¶ÅÐÏ¿¤·¤Ê¤¤"
 
-#: xpressme_class.php:473
+#: xpressme_class.php:479
 msgid "WordPress MU cannot integrate the comments."
 msgstr "WordPress MU¤Ï¥³¥á¥ó¥ÈÅý¹ç¤Ç¤­¤Þ¤»¤ó¡£"
 
-#: xpressme_class.php:475
+#: xpressme_class.php:481
 msgid "Do Not Comment Integration."
 msgstr "¥³¥á¥ó¥ÈÅý¹ç¤·¤Þ¤»¤ó¡£"
 
-#: xpressme_class.php:510
+#: xpressme_class.php:516
 msgid "Comment integration with D3Forum"
 msgstr "D3Forum¤È¤Î¥³¥á¥ó¥ÈÅý¹ç"
 
-#: xpressme_class.php:512
+#: xpressme_class.php:518
 msgid "Select the forum of D3Forum that does the comment integration from the following lists."
 msgstr "°Ê²¼¤Î¥ê¥¹¥È¤«¤é¥³¥á¥ó¥ÈÅý¹ç¤ò¤¹¤ëD3Forum¤Î¥Õ¥©¡¼¥é¥à¤òÁªÂò¤·¤Æ¤¯¤À¤µ¤¤¡£"
 
-#: xpressme_class.php:517
+#: xpressme_class.php:523
 msgid "Select the Type of display of D3Forum comment."
 msgstr "D3Forum¤ÎÉ½¼¨¥¿¥¤¥×¤òÁªÂò"
 
-#: xpressme_class.php:519
-#: xpressme_class.php:522
+#: xpressme_class.php:525
+#: xpressme_class.php:528
 msgid "Flat"
 msgstr "¥Õ¥é¥Ã¥È"
 
-#: xpressme_class.php:520
-#: xpressme_class.php:523
+#: xpressme_class.php:526
+#: xpressme_class.php:529
 msgid "Threaded"
 msgstr "¥¹¥ì¥Ã¥É"
 
-#: xpressme_class.php:526
+#: xpressme_class.php:532
 msgid "Select the order of display of D3Forum comment."
 msgstr "D3Forum¥³¥á¥ó¥È¤ÎÉ½¼¨½ç¤òÁªÂò"
 
-#: xpressme_class.php:528
-#: xpressme_class.php:531
+#: xpressme_class.php:534
+#: xpressme_class.php:537
 msgid "DESC"
 msgstr "¹ß½ç"
 
-#: xpressme_class.php:529
-#: xpressme_class.php:532
+#: xpressme_class.php:535
+#: xpressme_class.php:538
 msgid "ASC"
 msgstr "¾º½ç"
 
-#: xpressme_class.php:535
+#: xpressme_class.php:541
 msgid "Number of displays of D3Forum comments."
 msgstr "D3Forum¤Î¥³¥á¥ó¥ÈÉ½¼¨¿ô"
 
-#: xpressme_class.php:538
+#: xpressme_class.php:544
 msgid "The import and the export between Wordpress Comments and the D3Forum Posts can be done. "
 msgstr "WordPress¥³¥á¥ó¥È¤ÈD3Forum¥Ý¥¹¥È´Ö¤Î°ì³çÅ¾Á÷¡Ê¥¨¥¯¥¹¥Ý¡¼¥È¡¦¥¤¥ó¥Ý¡¼¥È¡Ë"
 
-#: xpressme_class.php:539
+#: xpressme_class.php:545
 msgid "Export to D3Forum"
 msgstr "D3Forum¤Ø°ì³ç¥¨¥¯¥¹¥Ý¡¼¥È"
 
-#: xpressme_class.php:540
+#: xpressme_class.php:546
 msgid "Import from D3Forum"
 msgstr "D3Forum¤«¤é°ì³ç¥¤¥ó¥Ý¡¼¥È"
 
-#: xpressme_class.php:553
+#: xpressme_class.php:559
 msgid "Contents Excerpt Setting"
 msgstr "µ­»öÈ´¿è¤ÎÀßÄê"
 
-#: xpressme_class.php:558
+#: xpressme_class.php:564
 msgid "Is the excerpt display done with the archive of contents?"
 msgstr "µ­»ö¤Î¥¢¡¼¥«¥¤¥Ö¤ÇÈ´¿èÉ½¼¨¤ò¹Ô¤¤¤Þ¤¹¤«¡©"
 
-#: xpressme_class.php:565
+#: xpressme_class.php:571
 msgid "When ASCII character more than the set ratio is included, it is judged ASCII contents. "
 msgstr "ASCIIÊ¸»ú¤¬´Þ¤Þ¤ì¤ëÈæÎ¨¤¬ÀßÄê¤µ¤ì¤¿ÃÍ¤è¤êÂç¤­¤¤¾ì¹ç¡¢ASCIIÊ¸»ú¥³¥ó¥Æ¥ó¥Ä¤ÈÈ½ÃÇ¤·¤Þ¤¹¡£"
 
-#: xpressme_class.php:572
+#: xpressme_class.php:578
 msgid "Excerpt length of word for ASCII contents"
 msgstr "ASCII¥³¥ó¥Æ¥ó¥Ä¤ÎÈ´¿èÃ±¸ì¿ô"
 
-#: xpressme_class.php:579
+#: xpressme_class.php:585
 msgid "Excerpt length of character for multibyte contents"
 msgstr "¥Þ¥ë¥Á¥Ð¥¤¥È¥³¥ó¥Æ¥ó¥Ä¤ÎÈ´¿èÊ¸»ú¿ô"
 
-#: xpressme_class.php:586
-msgid "More Link Text (Is not displayed for the blank.)"
-msgstr "More¥ê¥ó¥¯¥Æ¥­¥¹¥È¡Ê¥Ö¥é¥ó¥¯¤Î¾ì¹ç¥ê¥ó¥¯¤òÉ½¼¨¤·¤Þ¤»¤ó¡£¡Ë"
-
-#: xpressme_class.php:598
+#: xpressme_class.php:592
+msgid "This text is displayed in the link that reads contents not excerpted.(Is not displayed for the blank.)"
+msgstr "È´¿è¤µ¤ì¤Æ¤¤¤Ê¤¤¥³¥ó¥Æ¥ó¥Ä¤òÆÉ¤à¤¿¤á¤Î¥ê¥ó¥¯¤ËÉ½¼¨¤µ¤ì¤ë¥Æ¥­¥¹¥È(¶õÇò¤Î¾ì¹ç¥ê¥ó¥¯¤òÉ½¼¨¤·¤Þ¤»¤ó)"
+
+#: xpressme_class.php:599
+msgid "This text is displayed in the link that more tag (&lt;!--more--&gt;). "
+msgstr "more ¥¿¥° (&lt;!--more--&gt;)¤Î¥ê¥ó¥¯¤ËÉ½¼¨¤µ¤ì¤ë¥Æ¥­¥¹¥È"
+
+#: xpressme_class.php:611
 msgid "Display Mode Setting"
 msgstr "É½¼¨¥â¡¼¥ÉÀßÄê"
 
-#: xpressme_class.php:601
+#: xpressme_class.php:614
 msgid "Select the XPressME Display Mode."
 msgstr "XPressME¤ÎÉ½¼¨¥â¡¼¥É¤ÎÁªÂò"
 
-#: xpressme_class.php:606
+#: xpressme_class.php:619
 msgid "Xoops Mode"
 msgstr "XOOPS¥â¡¼¥É"
 
-#: xpressme_class.php:610
+#: xpressme_class.php:623
 msgid "WordPress Mode"
 msgstr "WordPress¥â¡¼¥É"
 
-#: xpressme_class.php:614
+#: xpressme_class.php:627
 msgid "User select"
 msgstr "¥æ¡¼¥¶¤Ë¤è¤ëÁªÂò"
 
-#: xpressme_class.php:624
+#: xpressme_class.php:637
 msgid "Header Meta Option"
 msgstr "¥Ø¥Ã¥À¥á¥¿¡¡¥ª¥×¥·¥ç¥ó"
 
-#: xpressme_class.php:629
+#: xpressme_class.php:642
 msgid "Select the Header keyword."
 msgstr "¥Ø¥Ã¥À¤Ç»ÈÍÑ¤¹¤ë¥­¡¼¥ï¡¼¥É¤ÎÁªÂò"
 
-#: xpressme_class.php:634
+#: xpressme_class.php:647
 msgid "Xoops KeyWord"
 msgstr "XOOPS¤Î¥­¡¼¥ï¡¼¥É"
 
-#: xpressme_class.php:637
+#: xpressme_class.php:650
 msgid "WordPress KeyWord"
 msgstr "WordPress¤Î¥­¡¼¥ï¡¼¥É"
 
-#: xpressme_class.php:640
+#: xpressme_class.php:653
 msgid "WordPress & Xoops KeyWord"
 msgstr "WordPress£ê¤ÈXOOPS¤Î¥­¡¼¥ï¡¼¥É"
 
-#: xpressme_class.php:646
+#: xpressme_class.php:659
 msgid "Select the Header Description."
 msgstr "¥Ø¥Ã¥À¤Ç»ÈÍÑ¤¹¤ë¥Ç¥£¥¹¥¯¥ê¥×¥·¥ç¥ó¡ÊÀâÌÀ¡Ë¤ÎÁªÂò"
 
-#: xpressme_class.php:651
+#: xpressme_class.php:664
 msgid "Xoops Description"
 msgstr "XOOPS¤Î¥Ç¥£¥¹¥¯¥ê¥×¥·¥ç¥ó"
 
-#: xpressme_class.php:654
+#: xpressme_class.php:667
 msgid "WordPress Description"
 msgstr "WordPress¤Î¥Ç¥£¥¹¥¯¥ê¥×¥·¥ç¥ó"
 
-#: xpressme_class.php:657
+#: xpressme_class.php:670
 msgid "WordPress & Xoops Description"
 msgstr "WordPress¤ÈXOOPS¤Î¥Ç¥£¥¹¥¯¥ê¥×¥·¥ç¥ó"
 
-#: xpressme_class.php:663
+#: xpressme_class.php:676
 msgid "Select the Header Robots Index."
 msgstr "¥Ø¥Ã¥À¤Ç»ÈÍÑ¤¹¤ë¥í¥Ü¥Ã¥È¥¤¥ó¥Ç¥Ã¥¯¥¹¤ÎÁªÂò"
 
-#: xpressme_class.php:668
+#: xpressme_class.php:681
 msgid "Xoops Robots Index"
 msgstr "XOOPS¤Î¥í¥Ü¥Ã¥È¥¤¥ó¥Ç¥Ã¥¯¥¹"
 
-#: xpressme_class.php:671
+#: xpressme_class.php:684
 msgid "WordPress Robots Index"
 msgstr "WordPress¤Î¥í¥Ü¥Ã¥È¥¤¥ó¥Ç¥Ã¥¯¥¹"
 
-#: xpressme_class.php:700
+#: xpressme_class.php:713
 #, php-format
 msgid "Unable to create directory %s. Is its parent directory writable by the server?"
@@ -491,4 +497,8 @@
 msgstr "WordPress¥â¡¼¥É¤ØÀÚÂØ"
 
+#~ msgid "more"
+#~ msgstr "Â³¤­¤òÆÉ¤à"
+#~ msgid "More Link Text (Is not displayed for the blank.)"
+#~ msgstr "More¥ê¥ó¥¯¥Æ¥­¥¹¥È¡Ê¥Ö¥é¥ó¥¯¤Î¾ì¹ç¥ê¥ó¥¯¤òÉ½¼¨¤·¤Þ¤»¤ó¡£¡Ë"
 #~ msgid "Calendar"
 #~ msgstr "¥«¥ì¥ó¥À¡¼"